<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei သုံးစြဲသ စီးပြားေရး
    ကိုယ္ပိုင္အခ်က္အလက္ဆိုင္ရာ ထုတ္ျပန္ခ်က္</p>
    <p style="text-align:center;">Huawei သုံးစြဲသ စီးပြားေရး ကိုယ္ပိုင္အခ်က္အလက္ဆိုင္ရာ
        ထုတ္ျပန္ခ်က္ကို</p>
    <p style="text-align:center;">2018 ခုႏွစ္ ဧၿပီလ 15 ရက္ေန႔တြင္ မြမ္းမံထားပါသည္။</p>
    <p>Huawei Device Co., Ltd. ႏွင့္ ၎၏ တစ္ကမၻာလုံးမွ လုပ္ငန္းအခြဲမ်ား (စုေပါင္း၍ &quot;Huawei&quot;၊
        &quot;ကြၽႏု္ပ္တို႔&quot;၊ &quot;ကြၽႏု္ပ္တို႔ကို&quot; ႏွင့္ &quot;ကြၽႏု္ပ္တို႔၏&quot;) က
        သင့္ကိုယ္ပိုင္အခ်က္အလက္ကို အေလးထားပါသည္။ သို႔ျဖစ္ပါ၍ သင့္ကိုယ္ေရးကုိယ္တာေဒတာမ်ားအား
        ကြၽႏု္ပ္တို႔ စုစည္းပုံ၊ အသုံးျပဳပံု၊ ထုတ္ေဖာ္ပုံ၊ ကာကြယ္ပုံ၊ သိမ္းဆည္းပုံႏွင့္
        လႊဲေျပာင္းပုံတို႔ပါဝင္သည့္ ကိုယ္ပိုင္အခ်က္အလက္ဆိုင္ရာ ထုတ္ျပန္ခ်က္ (ေနာက္ပိုင္းတြင္ &quot;ဤထုတ္ျပန္ခ်က္&quot;
        ဟု ရည္ညႊန္းေဖာ္ျပသြားမည္) တစ္ခုကို ကြၽႏု္ပ္တို႔ ျပဳလုပ္ခဲ့ပါသည္။ ကြၽႏု္ပ္တို႔၏
        ကိုယ္ပိုင္အခ်က္အလက္ဆိုင္ရာ ျပဌာန္းခ်က္ကို ဖတ္႐ႈ၍ နားလည္သေဘာေပါက္ရန္ အခ်ိန္ေခတၱယူၿပီး
        သင့္တြင္ ေမးျမန္းစရာတစ္စုံတစ္ရာ ရွိပါက <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">ကြၽႏု္ပ္တို႔အား
            အသိေပးပါ</a>။</p>
    <p><br/></p>
    <p>ကိုယ္ေရးကုိယ္တာေဒတာဆိုသည္မွာ ပံုမွန္ပုဂိၢဳလ္တစ္ေယာက္ကို ေဖာ္ထုတ္သတ္မွတ္ရန္ သို႔မဟုတ္
        သူ/သူမအား ေဖာ္ထုတ္သတ္မွတ္ႏိုင္ေအာင္ျပဳလုပ္ရန္ သူ႔ခ်ည္းတစ္ခုတည္းျဖစ္ေစ သို႔မဟုတ္
        အျခားအခ်က္အလက္ႏွင့္ပူးတြဲ၍ျဖစ္ေစ အသုံးျပဳႏိုင္ေသာ မည္သည့္ အီလက္ထေရာနစ္ သို႔မဟုတ္ အျခား
        အခ်က္အလက္ကုိမဆုိ ဆိုလိုပါသည္။ ဤထုတ္ျပန္ခ်က္တြင္ Huawei မွ သင့္ကိုယ္ေရးကုိယ္တာေဒတာအား
        မည္သို႔စီမံေဆာင္ရြက္ပံုကုိ ရွင္းျပထားေသာ္လည္း ယင္းတြင္ စီမံေဆာင္ရြက္သည့္ ျဖစ္စဥ္အားလုံး
        မပါဝင္ဘဲ တိက်သည့္ စီမံေဆာင္ရြက္မႈမ်ား ရွိပါက သင့္အားအသိေပးမည္ျဖစ္ပါသည္။ သို႔ျဖစ္၍
        တိက်သည့္ထုတ္ကုန္ သို႔မဟုတ္ ဝန္ေဆာင္မႈတစ္ခုကို အသုံးမျပဳမီ ၎က သင့္ကိုယ္ေရးကုိယ္တာေဒတာကို
        မည္သို႔စီမံေဆာင္ရြက္ေၾကာင္း သေဘာေပါက္ေစရန္ ထိုထုတ္ကုန္ သို႔မဟုတ္ ဝန္ေဆာင္မႈအတြက္ Huawei မွ
        ထုတ္ျပန္ထားသည့္ ကိုယ္ပိုင္အခ်က္အလက္ဆိုင္ရာ ေၾကညာခ်က္ သို႔မဟုတ္ ေနာက္ဆက္တြဲထုတ္ျပန္ခ်က္ကို
        သင္ ဖတ္႐ႈရန္ အၾကံျပဳပါသည္။</p>
    <p>ဤထုတ္ျပန္ခ်က္သည္ ခလုတ္ဖုန္းမ်ား၊ စမတ္ဖုန္းမ်ား၊ လက္ပ္ေတာ့မ်ား၊ တက္ဘလက္မ်ား၊ ဝတ္ဆင္ႏိုင္ေသာ
        စက္မ်ား၊ ကတ္ထည့္၍သံုးႏုိင္ေသာ စက္မ်ား၊ စမတ္အိမ္သုံး ပစၥည္းမ်ား၊ တြဲဖက္သံုးပစၥည္းမ်ား၊
        ကြန္ပ်ဴတာအပလီေကးရွင္းမ်ား၊ မိုဘိုင္းဝန္ေဆာင္မႈမ်ား၊ ေဆာ့ဖ္ဝဲ၊ တူးလ္ကစ္မ်ား၊
        ဝဘ္ဆိုက္မ်ားႏွင့္ ဤထုတ္ျပန္ခ်က္ကို ေဖာ္ျပ သို႔မဟုတ္ ျပသထားသည့္ ဝန္ေဆာင္မႈမ်ား အပါအဝင္ Huawei
        ၏ တစ္ကုိယ္ေရသံုးႏွင့္ အိမ္သံုးထုတ္ကုန္မ်ားအတြက္သာ အက်ဳံးဝင္ပါသည္။</p>
    <p>ဤထုတ္ျပန္ခ်က္တြင္ ေဖာ္ျပသည္မွာ :</p>
    <p>1. သင့္ကိုယ္ေရးကုိယ္တာေဒတာကုိ Huawei က ဘယ္လုိ စုစည္း အသုံးျပဳသလဲ</p>
    <p>2. ကြတ္ကီးမ်ားႏွင့္ အလားတူနည္းပညာမ်ားကုိ Huawei က ဘယ္လုိ အသံုးျပဳသလဲ
    </p>
    <p>3. သင့္ကိုယ္ေရးကုိယ္တာေဒတာအား Huawei က ဘယ္လုိ မွ်ေဝသလဲ</p>
    <p>4. သင့္ကုိယ္ေရးေဒတာကုိ Huawei က ဘယ္လုိ ကာကြယ္ေပးသလဲ</p>
    <p>5. သင့္ကုိယ္ေရးကုိယ္တာေဒတာကို သင့္အေနျဖင့္ ဘယ္လုိ စီမံႏုိင္သလဲ</p>
    <p>6. ကေလးမ်ား၏ ကုိယ္ေရးကုိယ္တာေဒတာကို Huawei က ဘယ္လုိ ကာကြယ္ေပးမလဲ</p>
    <p>7. ျပင္ပအဖြဲ႔အစည္း ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားသို႔
        ခ်ိတ္ထားသည့္ လင့္ခ္မ်ား</p>
    <p>8. သင့္ကုိယ္ေရးကုိယ္တာေဒတာအား ႏိုင္ငံတကာသုိ႔ လႊဲေျပာင္းမႈမ်ား</p>
    <p>9. ႏိုင္ငံတကာ သုံးစြဲသူမ်ား</p>
    <p>10. ဤထုတ္ျပန္ခ်က္တြင္ မြမ္းမံမႈမ်ားျပဳလုပ္ျခင္း</p>
    <p>11. ကြၽႏု္ပ္တို႔ထံ ဆက္သြယ္ရန္ နည္းလမ္း</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>သင့္ကိုယ္ေရးကုိယ္တာေဒတာကုိ Huawei က ဘယ္လုိ စုစည္း အသုံးျပဳသလဲ</p>
    <p>A. Huawei မွ စုစည္းထားသည့္ ကုိယ္ေရးကုိယ္တာေဒတာ</p>
    <p>Huawei ထုတ္ကုန္မ်ား သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားကုိ အသုံးမျပဳမီ ကုိယ္ေရးကုိယ္တာေဒတာကို သင့္ဘက္မွ
        ပံ့ပိုးရန္လိုအပ္ႏိုင္ပါသည္။ သင့္ကုိယ္ေရးကုိယ္တာေဒတာကို Huawei သို႔ ပံ့ပိုးရန္မလိုအပ္ေသာ္လည္း
        အခ်ိဳ႕ျဖစ္စဥ္မ်ားတြင္ ကုိယ္ေရးကုိယ္တာေဒတာအခ်ိဳ႕ကုိ မပံ့ပုိးပါက သက္ဆိုင္ရာ ထုတ္ကုန္ သို႔မဟုတ္
        ဝန္ေဆာင္မႈအခ်ိဳ႕ကုိ သင့္ထံ ပံ့ပုိးေပး၍ မရျခင္း ျဖစ္ႏုိင္သည္။</p>
    <p><br/></p>
    <p>Huawei သည္ ဤထုတ္ျပန္ခ်က္တြင္ေဖာ္ျပထားသည့္ ရည္ရြယ္ခ်က္မ်ားအတြက္ သင့္ကုိယ္ေရးကုိယ္တာေဒတာကို
        စုစည္း၍ အသုံးျပဳမည္ျဖစ္ပါသည္။ ေအာက္ပါတို႔မွာ ကြၽႏု္ပ္တို႔မွ စုေဆာင္းႏိုင္သည့္
        ကုိယ္ေရးကုိယ္တာေဒတာ ဥပမာအခ်ိဳ႕ျဖစ္ပါသည္ : </p>
    <p>1. Huawei သို႔ သင္ ပံ့ပိုးသည့္ ကုိယ္ေရးကုိယ္တာေဒတာ</p>
    <p>လုပ္ေဆာင္ခ်က္ႏွင့္ ဝန္ေဆာင္မႈအခ်ိဳ႕ကို အသံုးျပဳႏုိင္ရန္ Huawei ID တစ္ခုကို စာရင္းသြင္းဖို႔
        လိုအပ္ပါသည္။ အြန္လိုင္းေပၚတြင္ ဝယ္ရန္၊ ေဆာ့ဖ္ဝဲေဒါင္းလုဒ္လုပ္ရန္ သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ား
        ဝယ္ယူရန္ Huawei ID တစ္ခုကို စာရင္းသြင္းသည့္အခါ သို႔မဟုတ္ Huawei ID တစ္ခုျဖင့္
        ေလာ့ဂ္အင္ဝင္သည့္အခါ သင့္အမည္၊ အီးေမးလ္လိပ္စာ၊ မိုဘိုင္းနံပါတ္၊ မွာယူသည့္ အခ်က္အလက္၊
        ပစၥည္းပုိ႔ရန္လိပ္စာႏွင့္ ေငြေပးေခ်ရန္နည္းလမ္းက့ဲသို႔ေသာ သက္ဆိုင္ရာကုိယ္ေရးကုိယ္တာေဒတာကို
        ပံ့ပိုးရန္ သင့္ကုိ ကြၽႏု္ပ္တို႔ေတာင္းဆိုပါမည္။</p>
    <p>Huawei သည္ သင့္ဖိုင္မ်ား၊ ပုံမ်ားႏွင့္ ေဒတာအခ်ိဳ႕ကို ခ်ိန္ကိုက္ၿပီး ဘက္ခ္အပ္လုပ္ႏိုင္သည့္
        ကေလာက္ဒ္ သိုေလွာင္မႈ ဝန္ေဆာင္မႈမ်ားကုိ သင့္ထံ ပံ့ပုိးေပးႏုိင္ပါသည္။</p>
    <p>Huawei ထုတ္ကုန္အခ်ိဳ႕က သင့္အား အခ်က္အလက္မ်ားကို အျခားသူမ်ားႏွင့္ ဆက္သြယ္မွ်ေဝရန္
        ခြင့္ျပဳပါသည္။ အေၾကာင္းအရာမ်ားကို သင့္မိသားစုႏွင့္ သူငယ္ခ်င္းမ်ားႏွင့္ မွ်ေဝရန္ Huawei
        ထုတ္ကုန္ပစၥည္းတစ္ခုကို အသုံးျပဳသည္အခါ အမည္ေျပာင္ႏွင့္ ကုိယ္စားပံုအပါအဝင္
        အမ်ားျမင္ေအာင္ျပဳလုပ္မည့္ အခ်က္အလက္အခ်ိဳ႕ပါဝင္ေသာ Huawei ID တစ္ခုကို သင္ ဖန္တီးရန္
        လိုအပ္ႏိုင္ပါသည္။ Huawei သည္ ထိုလူမ်ား၏ အမည္မ်ား၊ အီးေမးလ္လိပ္စာမ်ားႏွင့္
        ဖုန္းနံပါတ္မ်ားက့ဲသို႔ ၎တို႔ႏွင့္ သက္ဆိုင္သည့္ အခ်က္အလက္မ်ားကို စုစည္းႏိုင္ပါသည္။ Huawei သည္
        သင္ပ့ံပိုးသည့္ အခ်က္အလက္မ်ား လုံျခံဳေၾကာင္း ေသခ်ာေစရန္ သင့္ေလ်ာ္မွန္ကန္၍ လုိအပ္ေသာ
        ေဆာင္ရြက္ခ်က္မ်ားကို လုပ္ေဆာင္ပါမည္။ သင္ပံ့ပိုးသည့္ အခ်က္အလက္၏ ပိုင္ရွင္မ်ားက ၎တို႔၏
        အခ်က္အလက္မ်ားအား Huawei သို႔ေပးရန္ သင့္ကို ခြင့္ျပဳထားေၾကာင္း သင့္ဘက္က
        ေသခ်ာေအာင္ေဆာင္ရြက္ရပါမည္။</p>
    <p>အေကာင့္မ်ား၏ အမည္စစ္မွန္မႈကုိ အတည္ျပဳျခင္း၊ အီလက္ထေရာနစ္ဂိမ္းမ်ားကုိ ႏွစ္သက္စြဲလန္းေနျခင္းကုိ
        တားဆီးျခင္း သို႔မဟုတ္ အင္တာနက္ေငြေပးေခ်မႈတို႔အတြက္ တရားစီရင္ပိုင္ခြင့္အခ်ိဳ႕မွ ခ်မွတ္ထားသည့္
        သတ္မွတ္ခ်က္မ်ားကုိ လုိက္နာရန္၊ Huawei သည္ သင္မည္သူမည္ဝါျဖစ္ေၾကာင္း ျပသႏိုင္ေအာင္ အစိုးရမွ
        ထုတ္ေပးထားေသာ သက္ေသအေထာက္အထား သို႔မဟုတ္ သက္ဆိုင္ရာကတ္အခ်က္အလက္ကို သင့္ထံမွ
        ေတာင္းဆိုႏိုင္ပါသည္။</p>
    <p>2. ဝန္ေဆာင္မႈမ်ားကုိ သင္ သံုးစြဲသည့္အတြက္ Huawei မွ စုစည္းသည့္ အခ်က္အလက္</p>
    <p>Huawei သည္ သင့္စက္ႏွင့္ သင္ႏွင့္ သင့္စက္တုိ႔က Huawei ထုတ္ကုန္ပစၥည္းမ်ားႏွင့္
        ဝန္ေဆာင္မႈမ်ားကုိသံုးၿပီး အခ်က္အလက္အား မည္သို႔ဖလွယ္ပုံတို႔ႏွင့္ သက္ဆုိင္သည့္ ေဒတာကို
        စုစည္းရယူပါမည္။ ဤအခ်က္အလက္အမ်ိဳးအစားတြင္ ပါဝင္သည္မွာ :</p>
    <p>(1) စက္အမည္၊ စက္ အေထာက္အထားကုဒ္ (IMEI၊ ESN၊ MEID ႏွင့္ SN)၊ စက္ကုိ စတင္အသံုးျပဳႏုိင္ေအာင္
        လုပ္ေဆာင္သည့္ အခ်ိန္၊ ဟာ့ဒ္ဝဲအမ်ိဳးအစား၊ OS ဗားရွင္း၊ အပလီေကးရွင္းဗားရွင္း၊
        ေဆာ့ဖ္ဝဲအေထာက္အထားကုဒ္ႏွင့္ (ေဒသ၊ ဘာသာစကား၊ ေဒသစံေတာ္ခ်ိန္ႏွင့္ စာလုံးအရြယ္အစားက့ဲသို႔ေသာ)
        စက္ႏွင့္ အပလီေကးရွင္းဆက္တင္မ်ားက့ဲသို႔ စက္ႏွင့္ အပလီေကးရွင္းႏွင့္ သက္ဆုိင္ေသာ အခ်က္အလက္။</p>
    <p>(2) အမ်ားျပည္သူဆိုင္ရာနယ္ေျမရွိ မိုဘိုင္းကြန္ရက္ (PLMN) ပံ့ပိုးသူ ID ႏွင့္ အင္တာနက္
        ပရုိတိုေကာလ္ (IP) လိပ္စာက့ဲသို႔ေသာ မုိဘိုင္းကြန္ရက္ အခ်က္အလက္။</p>
    <p>(3) စာရင္း အခ်က္အလက္။ Huawei ဝန္ေဆာင္မႈမ်ားကို သင္ အသုံးျပဳသည့္အခါ သုိ႔မဟုတ္ Huawei မွ
        ပံ့ပိုးထားသည့္ အေၾကာင္းအရာကို ၾကည့္႐ႈသည့္အခါ Huawei သည္ ဝင္ေရာက္ သုံးစြဲခြင့္ အခ်ိန္၊
        ဝင္ေရာက္ သုံးစြဲခြင့္ အေရအတြက္၊ IP လိပ္စာက့ဲသို႔ေသာ အခ်က္အလက္အခ်ိဳ႕ႏွင့္ (မွားယြင္းခ်က္မ်ား၊
        ပ်က္စီးမႈမ်ား၊ ျပန္လည္စတင္မႈမ်ားႏွင့္ အဆင့္ျမႇင့္မႈမ်ားက့ဲသို႔ေသာ) ျဖစ္ရပ္မ်ားႏွင့္
        ပတ္သက္သည့္ အခ်က္အလက္တို႔အား အလိုအေလ်ာက္စုစည္း၍ မွတ္တမ္းတင္ပါမည္။</p>
    <p>(4) တည္ေနရာ အခ်က္အလက္။ တည္ေနရာအေျချပဳဝန္ေဆာင္မႈ အခ်ိဳ႕ကို သင္ ဝင္ေရာက္သုံးစြဲသည့္အခါ (ဥပမာ-
        ရွာေဖြမႈ ျပဳလုပ္သည့္အခါ၊ လမ္းညႊန္ ေဆာ့ဖ္ဝဲကုိ အသံုးျပဳသည့္အခါ သို႔မဟုတ္ တည္ေနရာတစ္ခုခု၏
        မုိးေလဝသအေျခအေနကို ၾကည့္႐ႈသည့္အခါ) Huawei သည္ သင့္စက္၏ ခန္႔မွန္းေျခ သို႔မဟုတ္ တိက်ေသာ
        တည္ေနရာကို ရယူ၊ အသုံးျပဳ၍ စီမံေဆာင္ရြက္ပါမည္။ GPS၊ WI-FI ႏွင့္ ဝန္ေဆာင္မႈပံ့ပိုးသူကြန္ရက္ ID
        ကုိ အေျခခံၿပီး တည္ေနရာအခ်က္အလက္ကို ရယူႏိုင္ပါသည္။ တည္ေနရာဝန္ေဆာင္မႈမ်ားအတြက္ သင္
        ဖြင့္လိုသည့္ အပလီေကးရွင္းမ်ားကုိ ေရြးခ်ယ္ရန္ ကြၽႏု္ပ္တို႔ေတာင္းဆိုပါမည္။
        သင့္တည္ေနရာအခ်က္အလက္အား မွ်ေဝျခင္းကို ျငင္းပယ္ရန္ ဝန္ေဆာင္မႈအခ်ိဳ႕အတြက္
        တည္ေနရာခြင့္ျပဳခ်က္မ်ားကို စက္ဆက္တင္မ်ားမီႏ်ဴးထဲတြင္ ပိတ္ႏိုင္ပါသည္။</p>
    <p>(5) Huawei ဆာဗာမ်ားေပၚတြင္ သင္ သိမ္းဆည္းသည့္ အခ်က္အလက္။ ဥပမာအားျဖင့္ အျမန္ဝင္ေရာက္
        သုံးစြဲခြင့္ ရရွိရန္ႏွင့္ စက္မ်ားအၾကား မွ်ေဝႏုိင္ေစရန္အတြက္ ကေလာက္ဒ္သို႔
        သင္အပ္လုဒ္လုပ္သည့္အခ်က္အလက္ကို Huawei ဆာဗာမ်ားတြင္ သိမ္းဆည္းပါမည္။ Huawei ဆာဗာမ်ားတြင္ သင္
        သိမ္းဆည္းသည့္ အခ်က္အလက္ကို ကြၽႏု္ပ္တို႔ ၾကည့္႐ႈမည္မဟုတ္ပါ။</p>
    <p>3. ျပင္ပအဖြဲ႔အစည္း ရင္းျမစ္မ်ားမွ အခ်က္အလက္</p>
    <p>ဥပေဒအရခြင့္ျပဳထားပါက Huawei သည္ အမ်ားျပည္သူဆိုင္ရာႏွင့္ စီးပြားေရးဆိုင္ရာ ရင္းျမစ္မ်ားမွ
        သင္ႏွင့္ ပတ္သက္သည့္ အခ်က္အလက္ကို ရယူပါမည္။ Huawei ဝဘ္ဆိုက္ထဲ ေလာ့ဂ္အင္ဝင္ရန္
        လူမႈကြန္ရက္အေကာင့္ကို သင္ အသုံးျပဳသည့္အခ်ိန္က့ဲသို႔ ျပင္ပအဖြဲ႔အစည္း၏
        လူမႈကြန္ရက္ဝန္ေဆာင္မႈမ်ားထံမွ အခ်က္အလက္အခ်ိဳ႕ကိုလည္း Huawei က ရယူႏိုင္ပါသည္။</p>
    <p>4. မည္သူမည္ဝါဟု ေဖာ္ထုတ္၍မရႏုိင္ေသာ ေဒတာအား စုစည္း၊ အသုံးျပဳမႈ</p>
    <p>မည္သူမည္ဝါဟု ေဖာ္ထုတ္၍မရႏုိင္ေသာ ေဒတာဆုိသည္မွာ ပုဂၢိဳလ္တစ္ဦးတစ္ေယာက္အား ေဖာ္ထုတ္သတ္မွတ္ရန္
        အသုံးမျပဳႏိုင္သည့္ ေဒတာကို ရည္ညႊန္းပါသည္။ မည္သူမည္ဝါဟု ေဖာ္ထုတ္၍မရႏုိင္ေသာ ေဒတာအတြက္
        ဥပမာမ်ားတြင္ ဝဘ္ဆိုက္ထဲ ဝင္ေရာက္ၾကည့္႐ႈမႈ၊ အပလီေကးရွင္းကုိ ေဒါင္းလုဒ္လုပ္မ်ားႏွင့္
        ထုတ္ကုန္ေရာင္းခ်မႈပမာဏမ်ားအတြက္ ကိန္းဂဏန္းအခ်က္အလက္မ်ား ပါဝင္ပါသည္။ Huawei သည္
        သုံးစြဲသူမ်ားက ကြၽႏု္ပ္တို႔၏ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားအား မည္သုိ႔ အသံုးျပဳသည္ကုိ
        နားလည္သေဘာေပါက္ေစရန္ ကိန္းဂဏန္းဆိုင္ရာ အခ်က္အလက္မ်ားကို စုစည္းရယူပါမည္။
        ထိုသို႔ျပဳလုပ္ျခင္းျဖင့္ သင့္လိုအပ္ခ်က္မ်ားကို ပိုမုိျဖည့္ဆည္းေပးႏိုင္ဖို႔ ကြၽႏု္ပ္တို႔၏
        ဝန္ေဆာင္မႈမ်ားအား ပုိေကာင္းေအာင္ လုပ္ေဆာင္ႏုိင္ပါမည္။ </p>
    <p>ကြၽႏု္ပ္တို႔သည္ သင့္ကုိယ္ေရးကုိယ္တာေဒတာႏွင့္ မည္သူမည္ဝါဟု မေဖာ္ထုတ္ႏုိင္ေသာ ေဒတာမ်ားကို
        သီးျခားစီထိန္းသိမ္းၿပီး တစ္ခုစီကို သီးျခားစီ အသုံးျပဳပါသည္။ ကြၽႏု္ပ္တို႔၏
        ကိုယ္ပိုင္ဆုံးျဖတ္ခြင့္ျဖင့္ အျခားရည္ရြယ္ခ်က္မ်ားအတြက္ မည္သူမည္ဝါဟု မေဖာ္ထုတ္ႏုိင္ေသာ
        ေဒတာမ်ားကုိ Huawei မွ ရယူျခင္း၊ အသုံးျပဳျခင္း၊ ထုတ္ေဖာ္ျခင္းႏွင့္ လႊဲေျပာင္းျခင္းတို႔
        ျပဳလုပ္သည့္အခါ ေနာက္ဆက္တြဲ ျဖစ္ရပ္မ်ား ေပၚေပါက္လာႏိုင္ပါသည္။</p>
    <p><br/></p>
    <p>B. သင့္ကုိယ္ေရးကုိယ္တာေဒတာကို Huawei က ဘယ္လုိ အသံုးျပဳသလဲ</p>
    <p>Huawei သည္ ေအာက္ပါရည္ရြယ္ခ်က္မ်ားအတြက္ သင့္ကုိယ္ေရးကုိယ္တာေဒတာကို အသုံးျပဳႏိုင္ပါသည္ :</p>
    <p>(1) သင္ ဝယ္ယူထားသည့္ Huawei ၏ တစ္ကုိယ္ေရသံုးႏွင့္ အိမ္သံုးထုတ္ကုန္ပစၥည္းမ်ားကို
        စာရင္းသြင္းၿပီးေနာက္ သက္ဝင္ေအာင္ လုပ္ေဆာင္ရန္။</p>
    <p>(2) လုပ္ေဆာင္ခ်က္မ်ားႏွင့္ မိုဘုိင္းဝန္ေဆာင္မႈ အမ်ိဳးအစားမ်ားစြာကို ရယူအသံုးျပဳႏုိင္ေစဖုိ႔
        Huawei ID တစ္ခုကို စာရင္းသြင္းရန္။</p>
    <p>(3) သင္ ေတာင္းဆိုထားသည့္ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားအား ေပးပုိ႔ျခင္း၊
        သက္ဝင္ေအာင္လုပ္ေဆာင္ျခင္း သို႔မဟုတ္ မွန္ကန္ေၾကာင္းစစ္ေဆးျခင္း သို႔မဟုတ္
        အထက္တြင္ေဖာ္ျပထားသည့္ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားအတြက္ သင့္
        လိုအပ္ခ်က္မ်ားအေပၚအေျခခံၿပီး ေျပာင္းလဲမႈမ်ား လုပ္ေဆာင္ျခင္းႏွင့္ နည္းပညာဆိုင္ရာ
        ပံ့ပိုးမႈႏွင့္ ေရာင္းခ်မႈအၿပီးဝန္ေဆာင္မႈမ်ားကို ပံ့ပိုးရန္။</p>
    <p>(4) သင့္ထံ OS သုိ႔မဟုတ္ အပလီေကးရွင္း အပ္ဒိတ္မ်ားႏွင့္ ထည့္သြင္းေၾကာင္း အသိေပးခ်က္မ်ားကို
        ေပးပို႔ရန္။</p>
    <p>(5) တစ္ဦးခ်င္းအလုိက္ သံုးစြဲမႈ အေတြ႔အၾကံဳႏွင့္ အေၾကာင္းအရာကို ပံ့ပိုးရန္။</p>
    <p>(6) သင္စိတ္ဝင္စားႏိုင္သည့္ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားႏွင့္ ပတ္သက္သည့္အခ်က္အလက္ကို
        သင့္ထံ ေပးပို႔ရန္၊ Huawei အေရာင္းျမႇင့္တင္ေရး ေဆာင္ရြက္ခ်က္မ်ားႏွင့္ ေဈးကြက္
        စစ္တမ္းမ်ားအတြက္ သင့္ကုိ ဖိတ္ေခၚရန္ သို႔မဟုတ္ ေၾကာ္ျငာအခ်က္အလက္ကို သင့္ထံ ေပးပို႔ရန္။
        ထုိအခ်က္အလက္ကို သင္ လက္ခံလိုျခင္းမရွိပါက အခ်ိန္မေရြး ဖယ္ထုတ္ႏိုင္ပါသည္။</p>
    <p>(7) ႐ံုးတြင္း စစ္ေဆးျခင္း၊ ေဒတာစိစစ္ေလ့လာျခင္းႏွင့္ သုေတသနမ်ား ေဆာင္ရြက္ရန္၊
        လုပ္ငန္းေဆာင္ရြက္မႈ စြမ္းေဆာင္ရည္ကုိ စိစစ္ေလ့လာရန္ႏွင့္ ေဈးကြက္ရွယ္ယာမ်ားကို
        တိုင္းတာရန္အျပင္ Huawei ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားကို
        ပိုမိုေကာင္းမြန္ေအာင္ေဆာင္ရြက္ရန္။</p>
    <p>(8) သင္ အပ္လုဒ္ သို႔မဟုတ္ ေဒါင္းလုဒ္လုပ္ထားသည့္ ေဒတာအျပင္ အပ္လုဒ္ႏွင့္ ေဒါင္းလုဒ္လုပ္ရန္အတြက္
        လိုအပ္သည့္ေဒတာကုိ စံကိုက္ခ်ိန္ညႇိျခင္း၊ မွ်ေဝျခင္းႏွင့္ သိမ္းဆည္းျခင္းတို႔ ျပဳလုပ္ရန္။</p>
    <p>(9) ကြၽႏု္ပ္တို႔၏ ဆုံး႐ႈံးမႈ တားဆီးကာကြယ္ျခင္းႏွင့္ လိမ္လည္မႈတိုက္ဖ်က္ေရး အစီအစဥ္မ်ားကို
        တိုးျမႇင့္ေဆာင္ရြက္ရန္။</p>
    <p>(10) ဥပေဒမ်ားႏွင့္ စည္းမ်ဥ္းစည္းကမ္းမ်ား၊ ဥပမာ- အခြန္၊ အာဏာပုိင္၏ ေတာင္းဆုိမႈမ်ားအရ
        လုပ္ငန္းေဆာင္ရြက္ရန္။</p>
    <p>(11) တိက်သည့္ဝန္ေဆာင္မႈမ်ားအတြက္ သို႔မဟုတ္ သင္၏ ခြင့္ျပဳခ်က္အရလုပ္ေဆာင္သည့္
        အျခားရည္ရြယ္ခ်က္မ်ား။</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>ကြတ္ကီးမ်ားႏွင့္ အလားတူနည္းပညာမ်ားကုိ Huawei က ဘယ္လုိ အသံုးျပဳသလဲ</p>
    <p>A. ကြတ္ကီး</p>
    <p>ကြတ္ကီးဆုိသည္မွာ ကြန္ပ်ဴတာ သို႔မဟုတ္ မိုဘိုင္းစက္တစ္ခုေပၚတြင္ ဝဘ္ဆာဗာမွ သိမ္းဆည္းထားသည့္
        စာသားဖိုင္တစ္ခုျဖစ္ၿပီး ကြတ္ကီးတြင္ပါရွိေသာ အေၾကာင္းအရာကို ထိုကြတ္ကီးအား ဖန္တီးခ့ဲသည့္
        ဆာဗာကသာ ျပန္လည္ရယူ၍ ဖတ္႐ႈႏိုင္ပါသည္။ ကြတ္ကီးမ်ားသည္ သင္အသုံးျပဳေနသည့္ ဘေရာက္ဇာ သို႔မဟုတ္
        မိုဘိုင္းအပလီေကးရွင္းအတြက္ သီးျခားစီရွိေနပါသည္။ ကြတ္ကီးတစ္ခုထဲရွိ စာတြင္ အေထာက္အထား
        ေဖာ္ထုတ္သတ္မွတ္သည့္အရာမ်ား၊ ဝဘ္ဆိုက္အမည္မ်ားႏွင့္ နံပါတ္ႏွင့္အကၡရာအခ်ိဳ႕ ပါဝင္တတ္ပါသည္။</p>
    <p>တစ္ခါတစ္ရံတြင္ Huawei သည္ ေအာက္ပါျဖစ္စဥ္မ်ားအပါအဝင္ သုံးစြဲသူဆိုင္ရာ အေတြ႔အၾကံဳကို
        ပိုမိုေကာင္းမြန္ေအာင္ေဆာင္ရြက္ရန္ရည္ရြယ္ခ်က္ျဖင့္ ကြန္ပ်ဴတာမ်ား သို႔မဟုတ္
        မိုဘိုင္းစက္မ်ားတြင္ ကြတ္ကီးမ်ားကို သိမ္းဆည္းပါသည္ :</p>
    <p>(1) နည္းပညာဆိုင္ရာ ကြတ္ကီးမ်ား : ဝင္ေရာက္မႈႏွင့္ အတည္ျပဳမႈ။ ဝဘ္ဆိုက္တစ္ခုထဲသို႔
        ေလာ့ဂ္အင္ဝင္ရန္ Huawei ID တစ္ခုကို သင္ အသုံးျပဳသည့္အခါ ဝဘ္ဆုိက္အသံုးျပဳသည့္
        လုပ္ငန္းေဆာင္ရြက္ခ်က္မ်ားသို႔ သင္ ဝင္ေရာက္ေလ့လာရာတြင္ တတ္ႏိုင္သမွ်ေခ်ာေမာအဆင္ေျပရန္ &quot;ၾကာခ်ိန္-အေျချပဳ&quot;
        ကြတ္ကီးမ်ားက ေသခ်ာေအာင္ေဆာင္ရြက္ေပးပါသည္။ ။</p>
    <p>(2) တစ္ဦးခ်င္းအႀကိဳက္ေဆာင္ရြက္ေပးမည့္ ကြတ္ကီးမ်ား : သင့္ဦးစားေပးခ်က္မ်ားႏွင့္ ဆက္တင္မ်ားအား
        သိမ္းဆည္းေပးမႈ။ ဝဘ္ဆိုက္တစ္ခုသည္ သင့္ကြန္ပ်ဴတာ သို႔မဟုတ္ မိုဘိုင္းစက္ရွိ ဘာသာစကားဆက္တင္ႏွင့္
        စာလုံးအရြယ္အစား၊ သင့္ေဈးျခင္းထဲရွိ ပစၥည္းမ်ားႏွင့္ အျခားဘေရာက္ဇာ
        ဦးစားေပးအခ်က္မ်ားက့ဲသို႔ေသာ ဆက္တင္မ်ားကို သိမ္းတည္းရန္ ကြတ္ကီးမ်ားကို
        အသုံးျပဳႏိုင္ပါသည္။</p>
    <p>(3) ေၾကာ္ျငာကြတ္ကီးမ်ား။ Huawei သည္ သင္၏ အြန္လိုင္းအသံုးျပဳမႈမ်ား၊ စိတ္ဝင္စားမႈမ်ားႏွင့္
        ပတ္သက္သည့္ အခ်က္အလက္ကို ရယူရန္ႏွင့္ သင္ႏွင့္အမ်ားဆုံး ဆက္ႏႊယ္သည့္ ေၾကာ္ျငာမ်ားကုိ သင့္ထံ
        ပံ့ပိုးရန္ ကြတ္ကီးမ်ားကို အသုံးျပဳပါသည္။</p>
    <p>(4) ကိန္းဂဏန္းအခ်က္အလက္ဆိုင္ရာ ကြတ္ကီးမ်ား။ ကြတ္ကီးမ်ားကို အသံုးျပဳ၍၊ Huawei သည္
        ဝင္ေရာက္မႈတစ္ခုတည္းအတြက္ (ယာယီကြတ္ကီးတစ္ခု အသံုးျပဳ၍)ျဖစ္ေစ ႀကိမ္ဖန္မ်ားစြာ
        ဝင္ေရာက္မႈမ်ားအတြက္ (အၿမဲတမ္းကြတ္ကီးတစ္ခု အသံုးျပဳ၍)ျဖစ္ေစ ကြၽႏု္ပ္တို႔၏ဝဘ္ဆိုက္မ်ားႏွင့္
        အျခားအပလီေကး႐ွင္းမ်ားအား သင္အသံုးျပဳမႈႏွင့္ ပတ္သက္သည့္ အခ်က္အလက္မ်ားကို
        စုေဆာင္းရယူႏိုင္ပါသည္။</p>
    <p>(5) လူမႈမီဒီယာ ကြတ္ကီးမ်ား။ လိုက္ခ္' ခလုတ္မ်ားႏွင့္ 'မွ်ေဝရန္' ခလုတ္မ်ားကဲ့သို႔
        ျပင္ပအဖြဲ႔အစည္းမ်ားမွ ပ့ံပိုးထားသည့္ ဝန္ေဆာင္မႈမ်ားသို႔ လူမႈမီဒီယာ ကြတ္ကီးမ်ားကို
        ခ်ိတ္ဆက္ထားပါသည္။ ျပင္ပအဖြဲ႔အစည္းသည္ သင္ ကြၽႏု္ပ္တို႔၏ ဝဘ္ဆိုက္မ်ားအား
        ဝင္ေရာက္ၾကည့္႐ႈျခင္းကို အသိအမွတ္ျပဳရန္အတြက္ ဤဝန္ေဆာင္မႈမ်ားကို ပံ့ပိုးေပးပါသည္။</p>
    <p>သင္၏ကိုယ္ပိုင္ ဦးစားေပးခ်က္အရ ကြတ္ကီးမ်ားကို သင္စီမံႏိုင္ သို႔မဟုတ္ ဖ်က္ပစ္ႏိုင္သည္။
        အေသးစိတ္အခ်က္မ်ားအတြက္ <a href="http://aboutcookies.org/"
                                  target="_blank">AboutCookies.org</a> ကို ဝင္ေရာက္ေလ့လာပါ။
        သင့္ကြန္ပ်ဴတာေပၚတြင္ သိမ္းထားေသာ ကြတ္ကီးအားလံုးကို ဖ်က္ပစ္ႏိုင္ၿပီး ေနာက္ဆုံးေပၚ
        ဝဘ္ဘေရာက္ဇာမ်ားတြင္ ကြတ္ကီးမ်ားအား ပိတ္ဆို႔ႏိုင္သည့္ နည္းလမ္းပါရွိပါသည္။ သို႔ရာတြင္
        ကြတ္ကီးမ်ားကို ပိတ္ဆို႔ျခင္းပါက ကြၽႏု္ပ္တို႔၏ဝဘ္ဆိုက္သို႔ သင္ ဝင္ေရာက္ၾကည့္႐ႈသည့္အခါတိုင္း
        သင္၏သံုးစြဲသူဆုိင္ရာ ဆက္တင္မ်ားကို ေျပာင္းလဲရန္ လိုအပ္ပါလိမ့္မည္။ သင္၏ဘေရာက္ဇာအတြက္
        ကြတ္ကီးဆက္တင္မ်ားအား မည္သို႔စီမံခန္႔ခြဲရမည္ကို ဤေနရာတြင္ ေလ့လာပါ : <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>ကြတ္ကီးမ်ားကို ႐ွင္းပစ္ပါက၊ ေနာက္တစ္ႀကိမ္ Huawei ဝဘ္ဆိုက္မ်ားသို႔ သင္ဝင္ေရာက္ေသာအခါ
        သင္၏ဆက္တင္မ်ားကို ေျပာင္းလဲရန္ လိုအပ္ပါလိမ့္မည္။ အခ်ိဳ႕ေသာ Huawei ဝန္ေဆာင္မႈမ်ားသည္
        ကြတ္ကီးမ်ားအသံုးျပဳရန္ လိုအပ္ေၾကာင္း မွတ္သားပါ။ ကြတ္ကီးမ်ားကို ပိတ္ထားျခင္းသည္ သင္၏
        ဤဝန္ေဆာင္မႈမ်ားမွ လုပ္ငန္းေဆာင္ရြက္ခ်က္ အခ်ိဳ႕ သို႔မဟုတ္ အားလံုးအား အသံုးျပဳမႈကို
        ထိခိုက္ေစႏိုင္ပါသည္။</p>
    <p>B. ဝဘ္ဘီကြန္မ်ားႏွင့္ Pixel တဂ္မ်ား</p>
    <p>ကြတ္ကီးမ်ားအျပင္၊ Huawei ႏွင့္ အျခားျပင္ပအဖြဲ႔အစည္းမ်ားသည္ ဝဘ္ဆိုက္မ်ားေပၚတြင္
        ဝဘ္ဘီကြန္မ်ားႏွင့္ Pixel တဂ္မ်ားကိုလည္း အသံုးျပဳႏိုင္ပါသည္။ ဝဘ္ဘီကြန္တစ္ခုသည္ အမ်ားအားျဖင့္
        ဝဘ္ဆိုက္ သို႔မဟုတ္ အီးေမးလ္ကို သင္ ေလ့လာၾကည့္႐ႈသည့္အခါ သင့္စက္ကြတ္ကီးမ်ားကို
        ေဖာ္ထုတ္သတ္မွတ္ရန္ ဝဘ္ဆိုက္ သို႔မဟုတ္ အီးေမးလ္တစ္ခုအတြင္း ထည့္သြင္းထားသည့္ အီလက္ထေရာနစ္
        ဂရပ္ဖစ္ပံုရိပ္တစ္ခုျဖစ္ပါသည္။ Pixel တဂ္မ်ားက သင့္အေနျဖင့္ ဖတ္၍ရႏိုင္ေသာ ပုံစံျဖင့္
        အီးေမးလ္မ်ားေပးပို႔ရန္ႏွင့္ အီးေမးလ္တစ္ခုကို ဖြင့္ထားမထား ရွာေဖြေဖာ္ထုတ္ရန္ Huawei အား
        ခြင့္ျပဳေပးသည္။</p>
    <p>Huawei ႏွင့္ အျခား ျပင္ပအဖြဲ႔အစည္းမ်ားသည္ ဝန္ေဆာင္မႈသုံးစြဲမႈအား ေလ့လာဆန္းစစ္ျခင္း
        (ကြတ္ကီးမ်ားႏွင့္အတူတကြ) ႏွင့္ ေနာက္ထပ္စိတ္ေက်နပ္ဖြယ္ရာ အေၾကာင္းအရာမ်ားႏွင့္ ေၾကာ္ျငာမ်ားကို
        သင့္အား ပံ့ပိုးေပးရန္အပါအဝင္ ရည္႐ြယ္ခ်က္မ်ိဳးစံုအတြက္ ဤနည္းပညာမ်ားကို အသံုးျပဳပါသည္။ ဥပမာ
        သင္သည္ Huawei မွ အီးေမးလ္တစ္ေစာင္ကို လက္ခံရ႐ွိသည့္အခါ ၎တြင္ Huawei ဝဘ္စာမ်က္ႏွာတစ္ခုသို႔
        ခ်ိတ္ဆက္ထားေသာ ကလစ္ႏွိပ္ဖြင့္ရသည့္ URL တစ္ခု ပါဝင္ႏိုင္သည္။ သင္သည္ လင့္ခ္ကို
        ကလစ္ႏွိပ္လိုက္ပါက၊ ကုန္ပစၥည္းမ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားအတြက္ သင္၏
        ဦးစားေပးႏွစ္သက္မႈမ်ားအေၾကာင္းကို ေလ့လာ၍ ကြၽႏ္ုပ္တို႔၏ ေဖာက္သည္ဝန္ေဆာင္မႈအား
        ပိုမိုေကာင္းမြန္ေအာင္ ကြၽႏု္ပ္တို႔ေဆာင္ရြက္ႏိုင္ဖို႔ ကူညီရန္ သင္၏ဝင္ေရာက္ေလ့လာမႈကို Huawei က
        ေျခရာခံမည္ျဖစ္သည္။ သင္သည္ ဤပံုစံျဖင့္ ေျခရာခံျခင္းကို မႏွစ္သက္ပါက Huawei ၏
        ေမးလ္ပို႔သည့္စာရင္းမွ အခ်ိန္မေ႐ြး စာရင္းပယ္ဖ်က္ႏိုင္သည္။</p>
    <p>C. အျခား စက္တြင္းသိုေလွာင္မႈ</p>
    <p>Huawei ႏွင့္ ျပင္ပ အဖြဲ႔အစည္းအခ်ိဳ႕သည္ အခ်ိဳ႕ေသာကုန္ပစၥည္းမ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားတြင္
        အျခားစက္တြင္းသိုေလွာင္မႈ နည္းပညာမ်ားကို အသံုးျပဳႏိုင္သည္၊ ဥပမာ- စက္တြင္း မွ်ေဝထားေသာ
        ပစၥည္းမ်ား (&quot;ဖလက္႐ွ္ကြတ္ကီးမ်ား&quot;ဟုလည္း ေခၚသည္) ႏွင့္ HTML5 စက္တြင္းသိုေလွာင္မႈတို႔
        ျဖစ္သည္။ ကြတ္ကီးမ်ားနည္းတူ၊ ဤနည္းပညာမ်ားသည္ သင့္စက္ေပၚတြင္ အခ်က္အလက္မ်ားကို သိမ္းဆည္းၿပီး
        သင္၏လုပ္ေဆာင္ခ်က္မ်ားႏွင့္ ဦးစားေပးခ်က္မ်ားႏွင့္ပတ္သက္သည့္ အခ်က္အလက္တစ္ခ်ိဳ႕ကို
        မွတ္တမ္းတင္ႏိုင္သည္။ သို႔ရာတြင္ ဤနည္းပညာမ်ားသည္ ကြတ္ကီးမ်ားႏွင့္ မတူညီေသာ မီဒီယာမ်ားကို
        အသံုးျပဳႏိုင္သည္။ သို႔ျဖစ္၍၊ သင္သည္ စံသတ္မွတ္ထားေသာ ဘေရာက္စ္ဇာကိရိယာမ်ားႏွင့္ ဆက္တင္မ်ားကုိ
        အသံုးျပဳရာတြင္ ၎တို႔ကို ထိန္းခ်ဳပ္ႏိုင္မည္မဟုတ္ပါ။ ဖလက္႐ွ္ကြတ္ကီးမ်ားတြင္ ပါဝင္ေသာ
        အခ်က္အလက္မ်ားအား မည္သို႔ ပိတ္ပစ္ပုံ သို႔မဟုတ္ ဖ်က္ပစ္ပုံႏွင့္ပတ္သက္၍ အေသးစိတ္အခ်က္မ်ားအတြက္
        <a href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
           target="_blank">ဒီေနရာ</a>ကို ႏွိပ္ပါ။ </p>
    <p>D. ေျခရာမခံပါႏွင့္</p>
    <p>မ်ားစြာေသာ ဝဘ္ဘေရာက္စ္ဇာမ်ားသည္ ဝဘ္ဆိုက္မ်ားသို႔ ေျခရာမခံရန္ ေတာင္းဆိုခ်က္မ်ားကို
        ေပးပို႔ႏိုင္သည့္ ေျခရာမခံပါႏွင့္ လုပ္ေဆာင္ခ်က္တစ္ခုကို ပံ့ပိုးေပးသည္။ လက္႐ွိတြင္ အဓိကက်ေသာ
        အင္တာနက္စံႏႈန္းသတ္မွတ္ေရး အဖြဲ႔အစည္းမ်ားသည္ ဝဘ္ဆိုက္မ်ားက ယင္းေတာင္းဆိုခ်က္မ်ားအား
        မည္သို႔ကိုင္တြယ္ေျဖ႐ွင္းရမည္ကို သတ္မွတ္ရန္ မူဝါဒမ်ားကို ျပဌာန္းထားျခင္း မ႐ွိေသးပါ။
        သင့္ဘေရာက္စ္ဇာ႐ွိ ေျခရာမခံပါႏွင့္ကို ဖြင့္ထားပါက၊ Huawei ဝဘ္ဆိုက္အားလံုးသည္
        သင္၏ေ႐ြးခ်ယ္မႈကို အေလးထားမည္ျဖစ္သည္။</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>သင့္ကိုယ္ေရးကုိယ္တာေဒတာအား Huawei က ဘယ္လုိ မွ်ေဝသလဲ</p>
    <p>ေအာက္ပါအေျခအေနမ်ားအနက္ တစ္ခုခု သက္ေရာက္ျခင္းမ႐ွိပါက ကြၽႏု္ပ္တို႔သည္ ကိုယ္ေရးအခ်က္အလက္မ်ားကို
        အျခားကုမၸဏီမ်ား၊ အဖြဲ႔အစည္းမ်ားႏွင့္ ပုဂၢိဳလ္တစ္ဦးခ်င္းစီတို႔ျဖင့္ မွ်ေဝျခင္းမျပဳပါ :</p>
    <p>(1) ခြင့္ျပဳခ်က္ျဖင့္ မွ်ေဝျခင္း : သင္၏ခြင့္ျပဳခ်က္ကို ရယူၿပီးေနာက္ Huawei သည္
        သင္ခြင့္ျပဳထားေသာ အခ်က္အလက္မ်ားကို ျပင္ပအဖြဲ႔အစည္းမ်ား သို႔မဟုတ္ ျပင္ပအဖြဲ႔အစည္းမ်ား၏
        အခြဲမ်ားႏွင့္ မွ်ေဝမည္ျဖစ္သည္။</p>
    <p>(2) ဥပေဒမ်ားႏွင့္ စည္းမ်ဥ္းစည္းကမ္းမ်ားအရ မွ်ေဝျခင္း : Huawei သည္ ဥပေဒဆိုင္ရာ
        အျငင္းပြားမႈမ်ားကို ေျပလည္ေအာင္ေျဖ႐ွင္းရန္အတြက္ ဥပေဒမ်ားႏွင့္ စည္းမ်ဥ္းစည္းကမ္းမ်ားအရ
        လိုအပ္သည့္အေလ်ာက္ သို႔မဟုတ္ စီမံအုပ္ခ်ဳပ္မႈ သို႔မဟုတ္ ဥေပႏွင့္အညီ တရားစီရင္ေရး
        အာဏာပိုင္မ်ားအရ လိုအပ္သည့္အေလ်ာက္ သင္၏အခ်က္အလက္မ်ားကို မွ်ေဝႏိုင္ပါသည္။</p>
    <p>(3) Huawei ၏ အဖြဲ႔ဝင္ကုမၸဏီမ်ားႏွင့္ မွ်ေဝျခင္း : ျပည့္စံု႐ွင္းလင္းစြာ ေဖာ္ျပထားၿပီး
        တရားဝင္ေသာ ရည္႐ြယ္ခ်က္မ်ားအတြက္သာ သင့္အခ်က္အလက္မ်ားကို Huawei ၏ အဖြဲ႔ဝင္ကုမၸဏီမ်ားအား
        မွ်ေဝႏိုင္ၿပီး ဝန္ေဆာင္မႈမ်ားအရ လိုအပ္ေသာ အခ်က္အလက္မ်ားအတြက္သာ မွ်ေဝျခင္းကို ကန္႔သတ္ထားသည္။
        ဥပမာ၊ အေကာင့္မ်ားအား မွတ္ပံုတင္ခြင့္မျပဳမီ ကမၻာတစ္ဝန္းတြင္ ၎တုိ႔ကုိ တုပထားမႈမ႐ွိသည္မွာ
        မွန္ကန္ျခင္းရွိမရွိ ကြၽႏ္ုပ္တုိ႔က စစ္ေဆးပါသည္။</p>
    <p>(4) လုပ္ငန္းမိတ္ဖက္မ်ားႏွင့္ မွ်ေဝျခင္း : အခ်ိဳ႕ေသာ ကုန္ပစၥည္းမ်ား ႏွင့္/သို႔မဟုတ္
        ဝန္ေဆာင္မႈမ်ားကို သင့္အား ကြၽႏု္ပ္တို႔၏ မိတ္ဖက္မ်ားက တိုက္႐ိုက္ပံ့ပိုးပါသည္။ Huawei သည္
        သင္၏အခ်က္အလက္မ်ားကို ၎တို႔ႏွင့္လည္း မွ်ေဝႏိုင္သည္၊ ၎တို႔သည္ သင္ေတာင္းဆိုေသာ ကုန္ပစၥည္းမ်ား
        ႏွင့္/သို႔မဟုတ္ ဝန္ေဆာင္မႈမ်ား (ဥပမာ-Huawei၏
        အီလက္ထေရာနစ္-ကူးသန္းေရာင္းဝယ္ေရးပလက္ေဖာင္းမွတစ္ဆင့္ ျပင္ပအဖြဲ႔အစည္းေရာင္းခ်သူမွ ေရာင္းခ်သည့္
        ကုန္ပစၥည္းမ်ား၊ Huawei ၏ အပလီေကး႐ွင္းမ်ားမွတစ္ဆင့္ အျခားကုမၸဏီမ်ားက ပံ့ပိုးေပးေသာ
        ဗီဒီယိုအေၾကာင္းအရာမ်ား) ကို သင့္အားပံ့ပိုးေပးရန္ သင့္အခ်က္အလက္မ်ားကို အသံုးျပဳႏိုင္သည္၊
        သင္၏စိတ္ဝင္စားမႈမ်ားႏွင့္ ပတ္သက္၍ ခန္႔မွန္းမႈမ်ားျပဳလုပ္ႏုိင္ၿပီး သင့္အား ေၾကာ္ျငာမ်ား၊
        ေရာင္းအားျမႇင့္တင္မႈဆိုင္ရာ ပစၥည္းမ်ားႏွင့္ အျခားပစၥည္းမ်ားကို ပံ့ပိုးေပးႏိုင္ပါသည္</p>
    <p>(5) ဝန္ေဆာင္မႈပံ့ပိုးသူမ်ားႏွင့္ မွ်ေဝျခင္း : Huawei သည္ ကြၽႏု္ပ္တို႔အတြက္ သို႔မဟုတ္ ကိုယ္စား
        ဝန္ေဆာင္မႈမ်ားကို ပံ့ပိုးေပးသည့္ ကုမၸဏီမ်ားသို႔ သင့္အခ်က္အလက္မ်ားကိုလည္း
        ထုတ္ေဖာ္ေျပာဆိုႏိုင္ပါသည္။ ဤဝန္ေဆာင္မႈမ်ား၏ ဥပမာမ်ားတြင္ Huawei ကိုယ္စား
        ေဟာ့လိုင္းဝန္ေဆာင္မႈမ်ားကို ပံ့ပိုးေပးေသာ၊ အီးေမးလ္ေပးပို႔ေသာ သို႔မဟုတ္ နည္းပညာဆိုင္ရာ
        အကူအညီကို ပံ့ပိုးေပးေသာ ကုမၸဏီမ်ား ပါဝင္သည္။ ဝန္ေဆာင္မႈပံ့ပိုးသူမ်ားသည္ Huawei ကိုယ္စား
        ဝန္ေဆာင္မႈမ်ားကို သင့္အား ပံ့ပိုးေပးရန္ ရည္႐ြယ္ခ်က္အတြက္သာ သင့္အခ်က္အလက္မ်ားကို
        အသံုးျပဳႏိုင္သည္။</p>
    <p>(6) Huawei သည္ က်ိဳးေၾကာင္းသင့္ေလ်ာ္ေသာ လိုအပ္ခ်က္တစ္ခု ႐ွိေသာအခါ၊ ဥပမာ၊ သက္ေရာက္ေသာ ဥပေဒ၊
        လုပ္ထံုးလုပ္နည္း၊ ဥပေဒဆိုင္ရာ လုပ္ေဆာင္ခ်က္အရ သို႔မဟုတ္ ဥပေဒျပဌာန္းႏိုင္ေသာ အစိုးရ၏
        ေတာင္းဆိုခ်က္ကို ျဖည့္ဆည္းရန္ လိုအပ္ေသာအခါ သင့္အခ်က္အလက္မ်ားကို မွ်ေဝမည္ျဖစ္သည္။</p>
    <p>ျဖစ္ရပ္ 3 မွ 6 အထိ၊ Huawei သည္ ဤမွ်ေဝျခင္းအား တရားဥပေဒႏွင့္ညီညြတ္စြာ လုပ္ေဆာင္သြားမည္ျဖစ္ၿပီး
        တင္းက်ပ္ေသာ မေပါက္ၾကားေရး သေဘာတူညီမႈမ်ား (NDA မ်ား) ႏွင့္/သို႔မဟုတ္
        ကုိယ္ေရးကုိယ္တာေဒတာမ်ားကို မွ်ေဝေသာ ကုမၸဏီမ်ား၊ အဖြဲ႔အစည္းမ်ားႏွင့္
        ပုဂၢိဳလ္တစ္ဦးခ်င္းစီႏွင့္အတူ ေဒတာစီမံေဆာင္႐ြက္ျခင္းဆုိင္ရာ စည္းကမ္းခ်က္အပိုဒ္ငယ္မ်ားတြင္
        လက္မွတ္ထိုး၍ ၎တို႔အား ဤထုတ္ျပန္ခ်က္အား လိုက္နာရန္ႏွင့္ ကုိယ္ေရးကုိယ္တာေဒတာမ်ားအား
        စီမံေဆာင္႐ြက္ေသာအခါ လွ်ိဳ႕ဝွက္ထိန္းသိမ္းမႈႏွင့္ လံုျခံဳေရးဆိုင္ရာ လုပ္ေဆာင္ခ်က္မ်ားကို
        သင့္ေလ်ာ္စြာ လုပ္ေဆာင္ရန္ စည္းကမ္းသတ္မွတ္သြားမည္ျဖစ္သည္။</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>သင့္ကုိယ္ေရးေဒတာကုိ Huawei က ဘယ္လုိ ကာကြယ္ေပးသလဲ</p>
    <p>သင့္ကုိယ္ေရးကုိယ္တာေဒတာမ်ား၏ လံုျခံဳေရးသည္ လြန္စြာအေရးႀကီးေၾကာင္း Huawei အေနျဖင့္ အေလးထားၿပီး
        သင္၏ကုိယ္ေရးကုိယ္တာေဒတာမ်ားကို ကာကြယ္ရန္ႏွင့္ ခြင့္မျပဳဘဲ ၎တုိ႔ကုိ ဝင္ေရာက္သံုးစြဲမႈ၊
        ထုတ္ေဖာ္ေျပာဆိုမႈ၊ အသံုးျပဳမႈ၊ မြမ္းမံျပင္ဆင္မႈ၊ ထိခိုက္ပ်က္စီးေစမႈ သို႔မဟုတ္
        ေပ်ာက္ဆံုးေစမႈတို႔မွ ကာကြယ္ရန္ စံသတ္မွတ္ထားေသာလုပ္ငန္းေဆာင္႐ြက္ခ်က္မ်ားကို ေဖာ္ေဆာင္၍
        လိုက္နာက်င့္သံုးပါသည္။ အဆံုးသတ္အေနျဖင့္ Huawei သည္ ေအာက္ပါလုပ္ေဆာင္ခ်က္မ်ားကို
        လိုက္နာေဆာင္႐ြက္ပါသည္ :</p>
    <p>(1) ကြၽႏု္ပ္တို႔သည္ ကုိယ္ေရးကုိယ္တာေဒတာမ်ားကို ၎တို႔အား အသံုးျပဳမည့္ရည္႐ြယ္ခ်က္အရ
        လိုအပ္သမွ်ႏွင့္ သင့္ေလ်ာ္စြာ စုေဆာင္းရယူထားေၾကာင္း ေသခ်ာေစရန္ က်ိဳးေၾကာင္းညီညြတ္၍
        ျဖစ္ႏိုင္ေသာ လုပ္ေဆာင္ခ်က္မ်ားကို လိုက္နာေဆာင္႐ြက္ပါသည္။ ကြၽႏု္ပ္တို႔သည္ သတ္မွတ္ထားေသာ
        သို႔မဟုတ္ ခြင့္ျပဳထားေသာ လက္ဝယ္ထိန္းသိမ္းမႈကာလအား ဥပေဒအရ တိုးျမႇင့္ျခင္းမ႐ွိပါက
        ဤထုတ္ျပန္ခ်က္ႏွင့္ ထုတ္ကုန္ သို႔မဟုတ္ ဝန္ေဆာင္မႈတစ္ခုခု၏ ကုိယ္ပုိင္ အခ်က္အလက္ သတိေပးခ်က္တြင္
        ေဖာ္ျပထားေသာ ရည္႐ြယ္ခ်က္အတြက္ လိုအပ္သည္ထက္ ပို၍ၾကာ႐ွည္စြာ သင္၏ကုိယ္ေရးကုိယ္တာေဒတာမ်ားကို
        လက္ဝယ္ထိန္းသိမ္းထားမည္ မဟုတ္ပါ။</p>
    <p>(2) ကြၽႏု္ပ္တို႔သည္ တစ္ဆင့္လႊဲေျပာင္း ေပးပို႔ရာတြင္ ေဒတာမ်ားကုိ ေသခ်ာ
        လွ်ိဳ႕ဝွက္ထိန္းသိမ္းထားေၾကာင္း ေသခ်ာေစရန္ ကုဒ္ထည့္သြင္းသည့္ နည္းပညာမ်ားကဲ့သို႔
        နည္းပညာမ်ားစြာကို အသံုးျပဳပါသည္။ ကြၽႏု္ပ္တို႔သည္ ေဒတာမ်ားႏွင့္ ေဒတာသိမ္းဆည္းထားသည့္
        ဆာဗာမ်ားကို တိုက္ခိုက္မႈရန္မွ ကာကြယ္ရန္ ယံုၾကည္ရေသာ ကာကြယ္ေရးနည္းစနစ္မ်ားကို
        အေကာင္အထည္ေဖာ္ေဆာင္႐ြက္ပါသည္။</p>
    <p>(3) ကြၽႏု္ပ္တို႔သည္ ခြင့္ျပဳခ်က္႐ွိေသာ ဝန္ထမ္းမ်ားကသာ သင္၏ကုိယ္ေရးကုိယ္တာေဒတာမ်ားကို
        ဝင္ေရာက္သံုးစြဲႏိုင္ေၾကာင္း ေသခ်ာေစရန္ ဝင္ေရာက္သံုးစြဲခြင့္အတြက္
        ထိန္းခ်ဳပ္သည့္နည္းစနစ္မ်ားကို အသံုးခ်ပါသည္။ ထို႔အျပင္ ကြၽႏု္ပ္တို႔သည္ ခြင့္ျပဳခ်က္႐ွိေသာ
        ဝန္ထမ္းအေရအတြက္ကို ထိန္းခ်ဳပ္ၿပီး ဝန္ေဆာင္မႈလိုအပ္ခ်က္မ်ားႏွင့္ ရာထူးအဆင့္မ်ားေပၚတြင္ မူတည္၍
        ၎တို႔အေပၚ ရာထူးႀကီးစဥ္ငယ္လိုက္ ခြင့္ျပဳမႈဆိုင္ရာ စီမံခန္႔ခြဲမႈကို
        အေကာင္အထည္ေဖာ္ေဆာင္႐ြက္ပါမည္။</p>
    <p>(4) ကြၽႏု္ပ္တို႔သည္ လုပ္ငန္းမိတ္ဖက္မ်ားႏွင့္ ဝန္ေဆာင္မႈပံ့ပိုးသူမ်ားအား တင္းက်ပ္စြာ
        စိစစ္ေ႐ြးခ်ယ္ထားၿပီး စီးပြားေရးလုပ္ငန္းဆိုင္ရာ စာခ်ဳပ္မ်ား၊ စစ္ေဆးမႈမ်ားႏွင့္ အကဲျဖတ္သည့္
        လုပ္ေဆာင္ခ်က္မ်ားတြင္ ကုိယ္ေရးကုိယ္တာေဒတာကာကြယ္မႈဆိုင္ရာ သတ္မွတ္ခ်က္မ်ားကို
        ထည့္သြင္းပါသည္။ </p>
    <p>(5) ကြၽႏု္ပ္တို႔သည္ ဝန္ထမ္းမ်ား၏ ကုိယ္ေရးကုိယ္တာေဒတာ ကာကြယ္မႈ အသိပညာကို ျမႇင့္တင္ရန္
        လံုျခံဳေရးႏွင့္ ကုိယ္ပုိင္ အခ်က္အလက္ဆိုင္ရာ ကာကြယ္မႈသင္တန္းမ်ား၊ စစ္ေဆးမႈမ်ား၊
        ထုတ္ျပန္ေၾကညာမႈ လုပ္ေဆာင္ခ်က္မ်ားကို လုပ္ေဆာင္ပါသည္။</p>
    <p>Huawei သည္ သင္၏ကုိယ္ေရးကုိယ္တာေဒတာမ်ားကို ကာကြယ္ရန္ အခိုင္အမာ ကတိျပဳထားပါသည္။ သို႔ရာတြင္၊
        မည္သို႔ေသာ လံုျခံဳေရးလုပ္ေဆာင္ခ်က္ကမွ် ၿပီးျပည့္စံုမႈမ႐ွိသကဲ့သို႔ မည္သည့္ထုတ္ကုန္၊ ဝဘ္ဆိုက္၊
        ေဒတာလႊဲေျပာင္းမႈ၊ ကြန္ပ်ဴတာစနစ္ သို႔မဟုတ္ ကြန္ရက္ခ်ိတ္ဆက္မႈကမွ် အလံုးစံုလံုျခံဳမႈမ႐ွိပါ။</p>
    <p><br/></p>
    <p>ကုိယ္ေရးကုိယ္တာေဒတာမ်ား ေပါက္ၾကားမႈ၊ ထိခိုက္ပ်က္စီးမႈႏွင့္ ေပ်ာက္ဆံုးမႈကဲ့သို႔ ျဖစ္လာႏုိင္ေသာ
        အႏၱရာယ္မ်ားကို ရင္ဆိုင္ေျဖ႐ွင္းရန္၊ Huawei သည္ မ်ားစြာေသာ နည္းစနစ္မ်ားႏွင့္
        ထိန္းခ်ဳပ္မႈဆိုင္ရာ လုပ္ေဆာင္ခ်က္မ်ားကို ေဆာင္႐ြက္ထားၿပီး၊ လံုျခံဳေရးကိစၥရပ္မ်ား၏
        အဆင့္သတ္မွတ္မႈ စံႏႈန္းမ်ား၊ အားနည္းခ်က္မ်ားႏွင့္ ဆက္စပ္ေနေသာ စီမံေဆာင္႐ြက္မႈဆိုင္ရာ
        လုပ္ေဆာင္ခ်က္မ်ားကို ႐ွင္းလင္းစြာ သတ္မွတ္ထားကာ သီးသန္႔လုပ္ေဆာင္ထားေသာ <a
                href="http://www.huawei.com/en/psirt" target="_blank">လံုျခံဳေရးဆိုင္ရာ
            အၾကံျပဳခ်က္ႏွင့္ လံုျခံဳေရးဆိုင္ရာ သတိေပးခ်က္</a> စာမ်က္ႏွာတစ္ခုကို ျပဌာန္းထားပါသည္။
        Huawei သည္ လံုျခံဳေရးအစီအစဥ္မ်ား၊ ဆံုး႐ံႈးနစ္နာမႈ ေလွ်ာ့ခ်ျခင္း၊ ေလ့လာဆန္းစစ္ျခင္း၊
        ေနရာခ်ထားျခင္း၊ ျပန္လည္ကုစားျခင္းတို႔ကို အေကာင္အထည္ေဖာ္ေဆာင္႐ြက္ရန္ႏွင့္
        လံုျခံဳေရးကိစၥရပ္ဆိုင္ရာ ကိုင္တြယ္ေျဖ႐ွင္းျခင္း လုပ္ထံုးလုပ္နည္းမ်ားႏွင့္
        သတ္မွတ္ခ်က္မ်ားေပၚတြင္ မူတည္၍ ဆက္ႏႊယ္ေနေသာ ဌာနမ်ားျဖင့္ ေျခရာခံျခင္းလုပ္ေဆာင္ခ်က္မ်ားကို
        ေဆာင္႐ြက္ရန္ သီးသန္႔လုပ္ေဆာင္ထားေသာ အေရးေပၚတံု႔ျပန္ေျဖ႐ွင္းမႈအဖြဲ႔တစ္ခုကို ဖြဲ႔စည္းထားပါသည္။
    </p>
    <p>ကုိယ္ေရးကုိယ္တာေဒတာဆိုင္ရာ ထိခိုက္မႈတစ္ခုျဖစ္ပြားပါက Huawei သည္ လံုျခံဳေရးထိခိုက္မႈႏွင္
        ၎၏ျဖစ္လာႏိုင္ေသာ အက်ိဳးသက္ေရာက္မႈႏွင့္ ပတ္သက္၍ အေျခခံအခ်က္အလက္မ်ားကို ဥပေဒႏွင့္
        လုပ္ထံုးလုပ္နည္းဆိုင္ရာ သတ္မွတ္ခ်က္မ်ားႏွင့္အညီ သင့္အား အသိေပးမည္ျဖစ္ၿပီး၊ ထိေရာက္ေသာ
        ခုခံကာကြယ္မႈႏွင့္ ေဘးအႏၱရာယ္ေလ်ာ့ပါးေရးႏွင့္ ျပန္လည္ကုစားမႈဆိုင္ရာ လုပ္ေဆာင္ခ်က္မ်ားႏွင့္
        ပတ္သက္ေသာ အၾကံျပဳခ်က္မ်ားကို Huawei က လိုက္နာလုပ္ေဆာင္သြားမည္ျဖစ္သည္။ အသိေပးရာတြင္ အီးေမးလ္၊
        စာသားမက္ေဆ့ခ်္ႏွင့္ စခရင္ေပၚတြင္ေပၚလာေသာ အသိေပးအခ်က္ျပမႈ စသည့္ ပံုစံမ်ားျဖစ္ႏိုင္ပါသည္။
        ေဒတာပိုင္႐ွင္ တစ္ဦးခ်င္းစီသို႔ အသိေပးရန္ အခက္အခဲ႐ွိပါက ကြၽႏု္ပ္တို႔သည္ လံုျခံဳေရးဆိုင္ရာ
        သတိေပးခ်က္တစ္ခုကို ထုတ္ျပန္ရန္ သင့္ေလ်ာ္ထိေရာက္ေသာ လုပ္ေဆာင္ခ်က္မ်ားကို လုပ္ေဆာင္သြားပါမည္။
        ထို႔အျပင္၊ ကြၽႏု္ပ္တို႔သည္ ကုိယ္ေရးကုိယ္တာေဒတာလံုျခံဳေရးထိခိုက္မႈျဖစ္ရပ္မ်ားကုိ
        ကုိင္တြယ္ေျဖရွင္းေပးေနသည့္ အေျခအေနကုိ ႀကီ္းၾကပ္ကြပ္ကဲမႈဆိုင္ရာ အာဏာပိုင္မ်ားမွ
        သတ္မွတ္ထားသည့္အတိုင္း သတင္းပုိ႔သြားမည္ျဖစ္သည္။</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>သင့္ကုိယ္ေရးကုိယ္တာေဒတာကို သင့္အေနျဖင့္ ဘယ္လုိ စီမံႏုိင္သလဲ</p>
    <p>A. ဝင္ေရာက္သံုးစြဲခြင့္၊ ျပင္ဆင္ျခင္း၊ ပယ္ဖ်က္ျခင္း၊ ေဒတာေျပာင္းေ႐ႊ႔ျခင္း၊ စီမံေဆာင္႐ြက္မႈအား
        ကန္႔သတ္ျခင္းႏွင့္ စီမံေဆာင္႐ြက္မႈအား ကန္႔ကြက္ျခင္း။</p>
    <p>Huawei က ကုန္ပစၥည္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ား ပံ့ပိုးေသာ ႏိုင္ငံႏွင့္ ေဒသအခ်ိဳ႕႐ွိ သို႔မဟုတ္
        Huawei က ကုိယ္ေရးကုိယ္တာေဒတာမ်ားကို စီမံေဆာင္႐ြက္၍ ထိုေဒတာမ်ားကို ပံ့ပိုးေပးေသာ ေနရာမွ
        ဥပေဒသည္ Huawei မွ ထိန္းသိမ္းထားေသာ သက္ဆိုင္ရာ ကုိယ္ေရးကုိယ္တာေဒတာမ်ားကို
        ဝင္ေရာက္သံုးစြဲျခင္း၊ ျပင္ဆင္ျခင္း၊ ဖ်က္ဆီးျခင္း သို႔မဟုတ္ ပယ္ဖ်က္ျခင္း၊ ေ႐ႊ႔ေျပာင္းျခင္း၊
        ကန္႔သတ္ျခင္း၊ ကန္႔ကြက္ျခင္းႏွင့္ စီမံေဆာင္႐ြက္ျခင္းတို႔ႏွင့္ စပ္လ်ဥ္း၍
        လုပ္ပိုင္ခြင့္ေတာင္းဆိုခ်က္မ်ား(ဤမွစ၍ေနာင္တြင္ &quot;ေတာင္းဆိုခ်က္မ်ား&quot;ဟု
        ရည္ညႊန္းမည္)အေပၚ သက္ေရာက္မႈ႐ွိသည္။ ထို႔အျပင္၊ သင္သည္ ေဒတာေရႊ႕ေျပာင္းႏိုင္မႈအခြင့္အေရးကို
        ရရွိမည္ျဖစ္သည္။</p>
    <p>1. ေတာင္းဆိုျခင္း မုဒ္မ်ားႏွင့္ လိုင္းမ်ား</p>
    <p>ေဒတာပိုင္႐ွင္မ်ား၏ ေတာင္းဆိုမႈမ်ားကို Huawei က သတ္မွတ္ထားေသာ ကိုယ္ပုိင္ အခ်က္အလက္ဆိုင္ရာ
        လိုင္းမ်ားႏွင့္ အညီ တင္သြင္းရမည္။ ေတာင္းဆိုသူသည္ ၎အေျချပဳေနထိုင္ေသာ ေနရာတြင္ ဥေပဒမ်ား
        ျပဌာန္းထားျခင္းမ႐ွိေစကာမူ ေတာင္းဆိုခ်က္မ်ားသည္ အက်ံဳးဝင္သည္။ </p>
    <p>ေဒတာပိုင္႐ွင္မ်ား၏ ေတာင္းဆိုမႈမ်ားကို <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">Huawei Consumer
        BG၏ တရားဝင္ဝဘ္ဆိုက္</a>၊ HiCare အက္ပ္ သို႔မဟုတ္ Huawei ID အက္ပ္မွတစ္ဆင့္
        စတင္လုပ္ေဆာင္ႏိုင္သည္။ ေဒတာပိုင္႐ွင္သည္ ေဟာ့လိုင္း၊ အီးေမးလ္၊ အြန္လိုင္းေဖာက္သည္ဝန္ေဆာင္မႈ၊
        ဝန္ေဆာင္မႈစင္တာ သို႔မဟုတ္ အျခားလိုင္းတစ္ခုမွတစ္ဆင့္ ေတာင္းဆိုမႈကို စတင္လုပ္ေဆာင္ပါက၊
        ကြၽႏု္ပ္တို႔သည္ ဆက္သြယ္ေရးႏွင့္ အေျခအေနႏွင့္ ရလဒ္မ်ား၏ အၾကံျပဳခ်က္မ်ားကို အဆင္ေျပေခ်ာေမြ႔စြာ
        လုပ္ေဆာင္ႏိုင္ရန္ ေဒတာအေၾကာင္းအရာကို အထက္တြင္ေဖာ္ျပထားေသာ လိုင္းမ်ားအနက္ တစ္ခုမွတစ္ဆင့္
        တရားဝင္ေတာင္းဆိုမႈျပဳလုပ္ရန္ ညႊန္ၾကားမည္ျဖစ္သည္။ ေဒတာပိုင္႐ွင္မ်ားအတြက္
        သီးသန္႔လုပ္ေဆာင္ထားေသာ ေတာင္းဆိုမႈလိုင္းမ်ားသည္ ေဒတာအေၾကာင္းအရာမ်ား၏ ဥပေဒဆိုင္ရာ
        အက်ိဳးစီးပြားမ်ားကို ကာကြယ္ရန္၊ Huawei ၏ ပံုမွန္လည္ပတ္ေဆာင္႐ြက္မႈကို ေသခ်ာေစရန္ႏွင့္
        အလြဲသံုးစားျပဳျခင္း သို႔မဟုတ္ မမွန္မကန္သံုးစြဲမႈမွ ကာကြယ္ေပးရန္ ေတာင္းဆိုပိုင္ခြင့္ကို
        ေသခ်ာေစရန္ ရည္႐ြယ္လုပ္ေဆာင္ျခင္းျဖစ္ပါသည္။</p>
    <p>2. ေတာင္းဆိုခ်က္မ်ား၏ အက်ံဳးဝင္မႈ</p>
    <p>ဥပေဒအမ်ားစုအရ၊ ေဒတာပိုင္႐ွင္မ်ားအေနျဖင့္ ေတာင္းဆိုခ်က္မ်ား စတင္ျပဳလုပ္ေသာအခါ တိက်ေသာ
        သတ္မွတ္ခ်က္မ်ားအား လိုက္နာရန္ လိုအပ္ပါသည္။ ဤထုတ္ျပန္ခ်က္အရ ေဒတာပိုင္႐ွင္မ်ားအေနျဖင့္
        ေအာက္ပါအတုိင္းျပဳလုပ္ရန္ လိုအပ္သည္ :</p>
    <p>(1) Huawei မွ ပံ့ပိုးထားေသာ ေတာင္းဆိုမႈလိုင္းမ်ား (အတိအက်ေျပာရေသာ္၊ Huawei Consumer BG ၏
        တရားဝင္ဝဘ္ဆိုက္၊ HiCare အက္ပ္ႏွင့္ Huawei ID အက္ပ္) မွတစ္ဆင့္ ေတာင္းဆိုခ်က္မ်ားကို
        ေပးပုိ႔ပါ။</p>
    <p>(2) Huawei က ၎တို႔၏အေထာက္အထားမ်ားကို မွန္ကန္ေၾကာင္း စစ္ေဆးရန္ (ေတာင္းဆိုမႈမ်ားကို
        စတင္ျပဳလုပ္သူသည္ ၎တို႔ကိုယ္တိုင္ ေဒတာပိုင္႐ွင္မ်ား သို႔မဟုတ္ ၎တို႔က ခြင့္ျပဳထားသူမ်ား
        ျဖစ္ေၾကာင္း ေသခ်ာေစရန္) လံုေလာက္ေသာ အခ်က္အလက္မ်ားကို ေပးပါ။</p>
    <p>(3) ၎တို႔၏ေတာင္းဆိုခ်က္မ်ားသည္ တိက်၍ ျဖစ္ႏိုင္ေျခ႐ွိေၾကာင္း ေသခ်ာေအာင္ ျပဳလုပ္ပါ။</p>
    <p>Huawei အေနျဖင့္ ေတာင္းဆိုခ်က္ကို အျပည့္အဝ သို႔မဟုတ္ လံုးဝ မလိုက္နာႏိုင္ေသာ ဥေပဒမ်ားႏွင့္
        လုပ္ထံုးလုပ္နည္းမ်ားက ပံ့ပိုးထားေသာ အေျခအေနတစ္ခ်ိဳ႕ ႐ွိပါသည္။</p>
    <p><br/></p>
    <p>B. ခြင့္ျပဳခ်က္ ႐ုပ္သိမ္းျခင္း </p>
    <p>သင္သည္ ခြင့္ျပဳခ်က္ေပးထားေသာ ကုိယ္ေရးကုိယ္တာေဒတာစုေဆာင္းမႈ အတုိင္းအတာကို ေျပာင္းလဲႏုိင္သည္
        သို႔မဟုတ္ ခြင့္ျပဳခ်က္ႏွင့္ ခြင့္ျပဳခ်က္ကုိ မ႐ုပ္သိမ္းမီ အေျခအေနေပၚတြင္အေျခခံၿပီး
        စီမံေဆာင္႐ြက္ထားသည့္ လုပ္ေဆာင္ခ်က္မ်ား၏ ဥပေဒစိုးမိုးမႈကို မထိခိုက္ေစဘဲ သင္၏ ခြင့္ျပဳခ်က္ကို
        ႐ုတ္သိမ္းႏိုင္သည္။</p>
    <p>သင္၏ Huawei ထုတ္ကုန္ေပၚတြင္ အခ်က္အလက္မ်ားကုိ ပယ္ဖ်က္ျခင္း၊ ဆက္စပ္ေသာ လုပ္ေဆာင္ခ်က္မ်ားကို
        ပိတ္ျခင္း သို႔မဟုတ္ ကုိယ္ပုိင္ အခ်က္အလက္ နည္းလမ္းမ်ားကို သတ္မွတ္ျခင္းျပဳလုပ္ရာတြင္
        သင္၏အခြင့္အေရးမ်ားကို အသံုးခ်ႏုိင္သည္။ ကုိယ္ပုိင္ အခ်က္အလက္ဆုိင္ရာ ေၾကညာခ်က္ သုိ႔မဟုတ္
        ထုိထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားအေၾကာင္း ျဖည့္စြက္ ထုတ္ျပန္ခ်က္ သုိ႔မဟုတ္ အထက္ပါ စာပုိဒ္
        က အရ ေတာင္းဆုိလာပါက ထုတ္ကုန္ႏွင့္ ဝန္ေဆာင္မႈအခ်ိဳ႕အတြက္ ခြင့္ျပဳခ်က္ကုိ ႐ုပ္သိမ္းႏုိင္သည့္
        နည္းလမ္းမ်ားကုိ Huawei က ျဖန္႔ခ်ိမည္ ျဖစ္ပါသည္။</p>
    <p><br/></p>
    <p>C. Huawei ID ကုိ မွတ္ပံုတင္ျခင္းမွ ျဖဳတ္ျခင္း</p>
    <p>Huawei ID ႏွင့္ ဆက္စပ္ေနေသာ ထုတ္ကုန္မ်ားတြင္ သင့္အေကာင့္ကုိ မွတ္ပံုတင္ထားျခင္းမွ
        ျဖဳတ္ပစ္ႏုိင္ပါသည္။ သင့္အေကာင့္ကုိ မွတ္ပံုတင္ျဖဳတ္ၿပီးေနာက္ ကြၽႏ္ုပ္တုိ႔သည္
        ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ား ပံ့ပုိးေပးေနသည္ကုိ ဖ်က္ပစ္မည္ျဖစ္ၿပီး ဥပေဒအရ
        ျပဌာန္းမထားလွ်င္ သင္၏ ကုိယ္ေရးကုိယ္တာ ေဒတာကုိ ဖ်က္ပစ္ပါမည္။ မွတ္ပံုတင္ျဖဳတ္ၿပီးပါက
        သင္၏အေကာင့္ကုိ ျပန္လည္ရယူျခင္း မျပဳႏုိင္ေတာ့ပါ။ Huawei ၏ ဆက္စပ္ထုတ္ကုန္မ်ား သုိ႔မဟုတ္
        ဝန္ေဆာင္မႈမ်ားကုိ ထပ္မံ အသံုးျပဳလုိလွ်င္ Huawei ID အသစ္တစ္ခုကုိ စာရင္းသြင္းရန္ လုိအပ္ပါသည္။
        သက္ဆုိင္ေသာ စက္မ်ား၊ အပလီေကးရွင္းမ်ား သုိ႔မဟုတ္ တရားဝင္ဝဘ္ဆုိက္ရွိ သင္၏ Huawei ID ထဲ
        ေလာ့ဂ္အင္ဝင္ၿပီးေနာက္ ဆက္တင္မီႏ်ဴးထဲတြင္ မွတ္ပံုတင္ျဖဳတ္ေပးရန္ ေလွ်ာက္လႊာကုိ ေပးပုိ႔ၿပီး
        လုပ္ငန္းေဆာင္ရြက္ခ်က္ကုိ ၿပီးေျမာက္ေအာင္ လုပ္ေဆာင္ႏုိင္ပါသည္။</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>ကေလးမ်ား၏ ကုိယ္ေရးကုိယ္တာေဒတာကို Huawei က ဘယ္လုိ ကာကြယ္ေပးမလဲ</p>
    <p>Huawei ၏ တစ္ကုိယ္ေရသံုးႏွင့္ အိမ္သံုးထုတ္ကုန္မ်ားကုိ အရြယ္ေရာက္ၿပီးသူမ်ားမွ
        အသံုးျပဳရန္အတြက္သာ ရည္ရြယ္ထားပါသည္။ သုိ႔ေသာ္ Huawei ၏ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားကုိ
        ကေလးမ်ားအသံုးျပဳမည္ဆုိပါက ကုိယ္ပုိင္ အခ်က္အလက္ႏွင့္ လံုျခံဳေရးကုိ ကာကြယ္ရန္ အထူး
        ႀကိဳတင္ကာကြယ္ေရးေဆာင္ရြက္ခ်က္မ်ားကုိ လုပ္ေဆာင္ျခင္းသည္ အေရးႀကီးေၾကာင္း ကြၽႏ္ုပ္တုိ႔က
        အျပည့္အဝ သတိမူမိပါသည္။ ေဒတာပုိင္႐ွင္မ်ားသည္ ကေလးငယ္မ်ားဟုတ္မဟုတ္ကုိ ေဒသတြင္း
        ႏုိင္ငံမ်ားႏွင့္ ေဒသမ်ား၏ ဥပေဒမ်ားမွ သတ္မွတ္ထားသည့္ အမ်ားဆံုးလက္ခံထားသည့္ အသက္အရြယ္ကုိ
        အေျခခံၿပီး Huawei က ရွာေဖြေဖာ္ထုတ္ပါသည္။</p>
    <p>မိဘအျဖစ္ တာဝန္ယူထားသူမ်ား၏ ခြင့္ျပဳခ်က္ကုိ အေျခခံၿပီး ကေလးငယ္မ်ား၏ ကုိယ္ေရးကုိယ္တာ ေဒတာကုိ
        စုစည္းရယူသည့္အခါ၊ ဥပေဒမွ ခြင့္ျပဳထားသည့္၊ မိဘအျဖစ္ တာဝန္ယူထားသူမ်ား၏ ျပည့္စံုရွင္းလင္းသည့္
        ခြင့္ျပဳခ်က္ ရရွိထားသည့္ သုိ႔မဟုတ္ ကေလးငယ္မ်ားကုိ ကာကြယ္ရန္ လုိအပ္သည့္ အခါမွသာ
        အခ်က္အလက္မ်ားကုိ ကြၽႏ္ုပ္တုိ႔က အသံုးျပဳပါမည္ သုိ႔မဟုတ္ ထုတ္ေဖာ္ေျပာဆုိပါမည္။
        ကေလးငယ္မ်ားႏွင့္ မိဘအုပ္ထိန္းမႈေအာက္တြင္ ရွိေနေသာပုဂၢိဳလ္မ်ား၏ ကုိယ္ေရးကုိယ္တာ ေဒတာကုိ
        ဝင္ေရာက္ သံုးစြဲရန္၊ မြမ္းမံရန္ သုိ႔မဟုတ္ ဖ်က္သိမ္းရန္လုိအပ္ပါက မိဘအျဖစ္ တာဝန္ယူထားသူမ်ားသည္
        &quot;IV. သင့္ ကုိယ္ေရးကုိယ္တာ ေဒတာကုိ Huawei က ဘယ္လုိ ကာကြယ္ေပးသလဲ&quot; တြင္ ေဖာ္ျပထားသည့္
        လမ္းေၾကာင္းမ်ားမွတစ္ဆင့္ ကြၽႏ္ုပ္တုိ႔ထံ ဆက္သြယ္ႏုိင္ပါသည္။</p>
    <p>မိဘအျဖစ္ သက္ေသျပႏုိင္ေသာ တာဝန္ယူထားသူမ်ားထံမွ ခြင့္ျပဳခ်က္ကုိ မရယူဘဲ Huawei က ကေလးငယ္မ်ား၏
        ကုိယ္ေရးကုိယ္တာ ေဒတာကုိ မေတာ္တဆ စုစည္းရယူမိသည့္အခါ Huawei မွ သတိထားမိသည္ႏွင့္
        အခ်က္အလက္မ်ားကုိ တတ္ႏုိင္သမွ် အျမန္ဆံုး ဖ်က္ပစ္ပါမည္။</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>ျပင္ပအဖြဲ႔အစည္း ဝဘ္ဆိုက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားသို႔
        ခ်ိတ္ထားသည့္ လင့္ခ္မ်ား</p>
    <p>Huawei ၏ ဝဘ္ဆုိက္မ်ား၊ အပလီေကးရွင္းေဆာ့ဖ္ဝဲ၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားတြင္
        ျပင္ပအဖြဲ႔အစည္းမ်ား၏ ဝဘ္ဆုိက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားသုိ႔ ခ်ိတ္ဆက္ထားေသာ
        လင့္ခ္မ်ား ပါဝင္ႏုိင္ပါသည္။ Huawei ၏ ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားသည္ ဥပမာ Huawei ၏
        အက္ပ္စတုိးျဖစ္ေသာ HiApp တြင္ ျပင္ပအဖြဲ႔အစည္းမ်ားမွ ျဖန္႔ခ်ိထားေသာ အက္ပ္မ်ားကဲ့သုိ႔
        ျပင္အဖြဲ႔အစည္းမ်ားထံမွ ထုတ္ကုန္မ်ား သုိ႔မဟုတ္ ဝန္ေဆာင္မႈမ်ားကုိလည္း အသံုးျပဳႏုိင္ သုိ႔မဟုတ္
        ပံ့ပုိးေပးႏုိင္ပါသည္။</p>
    <p>သံုးစြဲသူမ်ား အဆင္ေျပေစရန္အတြက္သာ ျပင္ပအဖြဲ႔အစည္းမ်ား၏ ဝဘ္ဆုိက္မ်ား၊ ထုတ္ကုန္မ်ားႏွင့္
        ဝန္ေဆာင္မႈမ်ားႏွင့္ ခ်ိတ္ဆက္ထားေသာ လင့္ခ္မ်ားကုိ ေပးထားျခင္း ျဖစ္္ပါသည္။ ထုိလင့္ခ္မ်ားကုိ
        အသံုးျပဳမႈအတြက္ သင္ကုိယ္တုိင္ ဆံုးျဖတ္ရန္ လုိအပ္ပါသည္။ သင္၏ ကုိယ္ေရးကုိယ္တာေဒတာကုိ ျပင္ပ
        အဖြဲ႔အစည္းမ်ားထံ မေပးပုိ႔မီ ဤျပင္ပ အဖြဲ႔အစည္းမ်ား၏ ကုိယ္ပုိင္ အခ်က္အလက္ မူဝါဒမ်ားကုိ
        ဖတ္ရႈၿပီး ကုိးကားပါ။ </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>သင့္ကုိယ္ေရးကုိယ္တာေဒတာအား ႏိုင္ငံတကာသုိ႔ လႊဲေျပာင္းမႈမ်ား </p>
    <p>အျခားေနရာမ်ားတြင္ တည္ရွိေသာ ရင္းျမစ္မ်ားႏွင့္ ဆာဗာမ်ားမွတစ္ဆင့္ ကြၽႏ္ုပ္တုိ႔၏
        ထုတ္ကုန္မ်ားႏွင့္ ဝန္ေဆာင္မႈမ်ားကုိ ေပးပုိ႔ျခင္းျဖစ္ပါသည္၊ ကြၽႏ္ုပ္တုိ႔၏ ထုတ္ကုန္မ်ားႏွင့္
        ဝန္ေဆာင္မႈမ်ားကုိ ကမ္းလွမ္းရန္ သင္၏ ကုိယ္ေရးကုိယ္တာ ေဒတာကုိ ႏုိင္ငံေပါင္းမ်ားစြာသုိ႔
        လႊဲေျပာင္းေပးပုိ႔ရန္ လုိအပ္ေကာင္း လုိအပ္ႏုိင္ပါသည္။ ခြင့္ျပဳခ်က္ ရွိထားေသာ Huawei ၏
        ဝန္ထမ္းမ်ားႏွင့္ ကြၽႏ္ုပ္တုိ႔၏ကိုယ္စား ေဆာင္ရြက္ေပးေနသည့္ ျပင္ပအဖြဲ႔အစည္းမ်ားသည္ သင့္ထံမွ
        စုစည္းရယူထားေသာ ကုိယ္ေရးကုိယ္တာ ေဒတာကုိ ယင္းေဒတာကုိ သင္ထည့္ထားသည့္ ႏုိင္ငံ/ေဒသမဟုတ္သည့္အျပင္
        တင္းက်ပ္မႈ ေလ်ာ့နည္းသည့္ ေဒတာကာကြယ္ေရးဥပေဒမ်ား ရွိႏုိင္သည့္ ႏုိင္ငံ/ေဒသတြင္
        ရယူအသံုးျပဳျခင္း၊ အသံုးျပဳျခင္းႏွင့္ စီမံေဆာင္ရြက္ျခင္း ျပဳလုပ္ႏုိင္ပါသည္။ သင္၏
        ကုိယ္ေရးကုိယ္တာ ေဒတာကုိ အျခားႏုိင္ငံမ်ား/ေဒသမ်ားသုိ႔ လႊဲေျပာင္းသည့္အခါ ကြၽႏ္ုပ္တုိ႔သည္
        ဤထုတ္ျပန္ခ်က္ထဲတြင္ ေဖာ္ျပထားသည့္အတုိင္း သုိ႔မဟုတ္ ေဒတာကုိ စုစည္းရယူသည့္အခ်ိန္တြင္ သင့္ထံ
        ေဖာ္ျပထားသည့္အတုိင္း (ဥပမာ- ကုိယ္ပုိင္ အခ်က္အလက္ ေၾကညာခ်က္ သုိ႔မဟုတ္ ထုတ္ကုန္ သုိ႔မဟုတ္
        ဝန္ေဆာင္မႈအခ်ိဳ႕အတြက္ ျဖည့္စြက္ ထုတ္ျပန္ခ်က္မွတစ္ဆင့္) ကုိယ္ေရးကုိယ္တာေဒတာကုိ
        ကာကြယ္ေပးပါမည္။</p>
    <p>ေဒတာကာကြယ္ေရး ဥပေဒအမ်ိဳးမ်ိဳးေအာက္တြင္ ကာကြယ္ေပးထားသည့္ ကုိယ္ေရးကုိယ္တာေဒတာမ်ားကုိ
        စီမံေဆာင္ရြက္ရန္ Huawei သည္ တစ္ကမၻာလံုးဆုိင္ရာ ကုိယ္ပုိင္ အခ်က္အလက္အတြက္
        ေဆာင္ရြက္ခ်က္မ်ားကုိ အေကာင္အထည္ေဖာ္ထားၿပီး ျဖစ္ပါသည္။ လံုျခံဳေရးႏွင့္
        ေဒတာစီမံေဆာင္ရြက္ျခင္းႏွင့္ သက္ဆုိင္သည့္ အေျခခံစံႏႈန္းမ်ားႏွင့္ အေျခအေနမ်ားအပါအဝင္
        သက္ဆုိင္ေသာ ေဒတာကာကြယ္ေရး ဥပေဒမ်ား၏ အေျခခံစံႏႈန္းမ်ားႏွင့္ အေျခအေနမ်ားႏွင့္အညီ ကြၽႏ္ုပ္တုိ႔
        အသံုးျပဳသည့္ ႏုိင္ငံမ်ားအၾကားတြင္ ကုိယ္ေရးကုိယ္တာေဒတာမ်ားကုိ Huawei က
        လႊဲေျပာင္းေပးပုိ႔ပါသည္။ </p>
    <p>ဥေရာပသမဂၢ သုိ႔မဟုတ္ ဆြစ္ဇလန္ႏုိင္ငံမွ ရရွိေသာ ကုိယ္ေရးကုိယ္တာ ေဒတာႏွင့္ စပ္လ်ဥ္းပါက
        ကြၽႏ္ုပ္တုိ႔သည္ ဥေရာပ စီးပြားေရး နယ္ေျမ (&quot;EEA&quot;) သုိ႔မဟုတ္ ဆြစ္ဇာလန္ျပင္ပရွိ
        ႏုိင္ငံမ်ားသုိ႔ ကုိယ္ေရးကုိယ္တာ ေဒတာမ်ား လႊဲေျပာင္းေပးပုိ႔ရန္အတြက္ လံုေလာက္ေသာ
        ကာကြယ္နည္းမ်ားကုိ ျပဌာန္းထားသည့္ ဥပေဒေၾကာင္းအရ သတ္မွတ္ခ်က္မ်ားကုိ ေလးစားလုိက္နာပါသည္။
        ကြၽႏ္ုပ္တုိ႔သည္ သင္၏ ကုိယ္ေရးကုိယ္တာ ေဒတာကုိ နယ္နိမိတ္ျဖတ္ေက်ာ္ ေပးပုိ႔ရာ၌
        အေကာင္အထည္ေဖာ္ေဆာင္ရြက္ရမည့္ သုိ႔မဟုတ္ နယ္နိမိတ္ျဖတ္ေက်ာ္ၿပီး ေဒတာမ်ားကုိ
        လႊဲေျပာင္းမေပးပုိ႔မီ ေဒတာမ်ားကုိကုဒ္ေျပာင္းျခင္းကဲ့သုိ႔ လံုျခံဳေရးဆုိင္ရာ
        ေဆာင္ရြက္ခ်က္မ်ားကုိ အေကာင္အထည္ေဖာ္ေဆာင္ရြက္ရမည့္ စံသတ္မွတ္ထားေသာ စာခ်ဳပ္ခ်ဳပ္ဆုိမႈဆုိင္ရာ
        စာပုိဒ္မ်ားကဲ့သုိ႔ ဥပေဒေၾကာင္းအရ နည္းလမ္းမ်ိဳးစံုကုိ အသံုးျပဳပါသည္။</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>ႏိုင္ငံတကာ သုံးစြဲသူမ်ား</p>
    <p>သင္သည္ ဥေရာပ စီးပြားေရး နယ္ေျမ (EEA)၊ ဆြစ္ဇလန္၊ အယ္လ္ေဘးနီးယား၊ အန္ဒုိရာ၊ ေဘာ့ စနီးယား၊
        ဖ႐ုိးကြ်န္းစုမ်ား၊ ဂ်ီဘေရာ္တာ၊ ဂရင္းလန္း၊ မက္ဆီဒုိးနီးယား၊ ေမာ္လ္ဒုိဗာ၊ မုိနာကုိ၊
        မြန္တီနိဂ႐ိုး၊ ဆန္ မာရီႏုိ၊ ဆားဘီးယား၊ ဗာတီကန္၊ ဂ်ပန္၊ ေတာင္ကုိးရီးယား၊ အေမရိကန္ ျပည္
        ေထာင္စုႏွင့္ ကေနဒါကဲ့သို႔ေသာ အဖြဲ႔ဝင္ႏုိင္ငံမ်ားမ်ားတြင္ Huawei သံုးစြဲသူ ကေလာက္ဒ္
        ဝန္ေဆာင္မႈမ်ားကုိ အသံုးျပဳေနလွ်င္ အိုင္ယာလန္ရွိ Aspiegel Limited သည္ ေဒတာကုိ ထိန္းခ်ဳပ္သူ
        ျဖစ္ပါ သည္။</p>
    <p>သင္သည္ အေမရိကန္ျပည္ေထာင္စု Huawei အြန္လုိင္းစတုိး (www.hihonor.com/us) ကုိ အသံုးျပဳလွ်င္
        Huawei Device USA, Inc သည္ ေဒတာထိန္းခ်ဳပ္သူ ျဖစ္ပါသည္။ </p>
    <p>သင္သည္ ဥေရာပ Huawei အြန္လုိင္းစတုိးကုိ အသံုးျပဳလွ်င္ Huawei Technologies Dusseldorf GmbH သည္
        ေဒတာထိန္းခ်ဳပ္သူ ျဖစ္ပါသည္။</p>
    <p>X. <span id="label_10"/>ဤထုတ္ျပန္ခ်က္တြင္ မြမ္းမံမႈမ်ားျပဳလုပ္ျခင္း</p>
    <p>Huawei သည္ ဤထုတ္ျပန္ခ်က္ကုိ အခ်ိန္မေရြး အပ္ဒိတ္လုပ္ပုိင္ခြင့္ ရွိသည္။ </p>
    <p>ဤထုတ္ျပန္ခ်က္ကုိ အခ်ိန္ႏွင့္တေျပးညီ ျပင္ဆင္မြမ္းမံသည့္အခါ Huawei သည္ ကြၽႏ္ုပ္တုိ႔၏ တရားဝင္
        ဝဘ္ဆုိက္တြင္ ေနာက္ဆံုးထြက္ ဗားရွင္းကုိ ပုိ႔စ္တင္ျခင္းကဲ့သုိ႔ နည္းလမ္းမ်ားစြာမွတစ္ဆင့္
        ဤေျပာင္းလဲေၾကာင္း ေၾကညာခ်က္ကုိ ျဖန္႔ခ်ိပါမည္ : http://consumer.huawei.com။</p>
    <p>ဤထုတ္ျပန္ခ်က္ရွိ &quot;အဓိက ေျပာင္းလဲမႈမ်ား&quot; တြင္ ေအာက္ပါတုိ႔ ပါဝင္ၿပီး ကန္႔သတ္မထားပါ
        :</p>
    <p>(1) ကြၽႏ္ုပ္တုိ႔မွ ဝန္ေဆာင္မႈေပးသည့္ နည္းလမ္းမ်ားတြင္ အဓိက ေျပာင္းလဲမႈမ်ား၊ ဥပမာ-
        ကုိယ္ေရးကိုယ္တာ ေဒတာကုိ စီမံေဆာင္ရြက္သည့္ ရည္ရြယ္ခ်က္မ်ား၊ စီမံေဆာင္ရြက္သည့္ ကုိယ္ေရးကုိယ္တာ
        ေဒတာ အမ်ိဳးအစားမ်ားႏွင့္ ကုိယ္ေရးကုိယ္တာ ေဒတာမ်ားကုိ အသံုးျပဳသည့္ နည္းလမ္းမ်ား</p>
    <p>(2) ကြၽႏ္ုပ္တုိ႔၏ ပုိင္ဆုိင္မႈ ပံုစံ၊ ဖြဲ႔စည္းတည္ေဆာက္မႈပံုစံ စသည္တုိ႔တြင္ အဓိက
        ေျပာင္းလဲမႈမ်ား၊ ဥပမာ- လုပ္ငန္းကုိ ညႇိယူျခင္း၊ ေဒဝါလီခံျခင္း သုိ႔မဟုတ္ အျခားလုပ္ငန္းမ်ား
        ဝယ္ယူျခင္းေၾကာင့္ ပုိင္ဆုိင္မႈ ေျပာင္းလဲမႈမ်ား</p>
    <p>(3) ကုိယ္ေရးကုိယ္တာ ေဒတာကုိ မွ်ေဝျခင္း၊ လႊဲေျပာင္းျခင္း သုိ႔မဟုတ္ ထုတ္ေဖာ္ျခင္း၏ အဓိက
        ရည္မွန္းခ်က္မ်ား ေျပာင္းလဲမႈမ်ား</p>
    <p>(4) ကုိယ္ေရးကုိယ္တာ ေဒတာကုိ စီမံေဆာင္ရြက္ျခင္းႏွင့္ စပ္လ်ဥ္းသည့္ သင္၏ အခြင့္အေရးမ်ားႏွင့္
        ထုိအခြင့္အေရးမ်ားကုိ သင္ အသံုးျပဳႏုိင္မည့္ နည္းလမ္းမ်ားတြင္ အဓိက အေျပာင္းအလဲမ်ား</p>
    <p>(5) Huawei ၏ ဌာနမ်ား၊ အဆက္အသြယ္မ်ားႏွင့္ ကုိယ္ေရးကုိယ္တာ ေဒတာကုိ စီမံေဆာင္ရြက္ရာ၌
        လံုျခံဳေရးအတြက္ တာဝန္ရွိေသာ တုိင္ၾကားေရးလမ္းေၾကာင္းမ်ားတြင္ ေျပာင္းလဲမႈမ်ား</p>
    <p>(6) ကုိယ္ေရးကုိယ္တာ ေဒတာ လံုျခံဳေရးအေပၚ ထိခုိက္မႈ အကဲျဖတ္ခ်က္ အစီရင္ခံစာမ်ားတြင္
        ရွာေဖြေတြ႔ရွိသည့္ ျမင့္မားသည့္အႏၱရာယ္မ်ား</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>ကြၽႏု္ပ္တို႔ထံ ဆက္သြယ္ရန္ နည္းလမ္း</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/>ေမးျမန္းလုိသည္မ်ား၊ မွတ္ခ်က္မ်ား သုိ႔မဟုတ္
        အၾကံျပဳခ်က္မ်ား ရွိလွ်င <a href="http://consumer.huawei.com/en/privacy-questions/"
                                   target="_blank">ကြၽႏ္ုပ္တုိ႔ထံ ဆက္သြယ္ရန္</a> စာမ်က္ႏွာသုိ႔
        သြားေရာက္ျခင္း သုိ႔မဟုတ္ ၎တုိ႔ကုိ ကြၽႏ္ုပ္တုိ႔၏ တစ္ကမၻာလံုးဆုိင္ရာ ႐ံုးမ်ားသုိ႔
        ေပးပုိ႔ျခင္းျဖင့္ ဆက္သြယ္ႏုိင္ပါသည္။ Huawei ႐ံုးခန္းစာရြင္းအျပည့္အစံုကုိ ရယူရန္ <a
                href="http://www.huawei.com/us/contact-us" target="_blank">တစ္ကမၻာလံုးဆုိင္ရာ
            ႐ံုးမ်ား</a> စာမ်က္ႏွာသုိ႔ ဝင္ေရာက္ၾကည့္႐ႈပါ။</p>
    <p>ကြၽႏ္ုပ္တုိ႔သည္ ကုိယ္ေရးကုိယ္တာေဒတာ ကာကြယ္ေရးဌာန (သုိ႔မဟုတ္ ေဒတာကာကြယ္ေရး အရာ႐ွိ) တစ္ခုကုိ
        သတ္မွတ္ထား႐ွိၿပီး ျဖစ္ပါသည္။ ၎တုိ႔ထံ dpo<span id="_GoBack"/>@huawei.com တြင္
        ဆက္သြယ္ႏုိင္ပါသည္။</p>
    <p><br/></p>
    <p>မွတ္ခ်က္: ေဒသတြင္း ဥပေဒမ်ားႏွင့္ ဘာသာစကားမ်ား မတူညီသည့္အတြက္ Huawei သုံးစြဲသ စီးပြားေရး
        ကိုယ္ပိုင္အခ်က္အလက္ဆိုင္ရာ ထုတ္ျပန္ခ်က္သည္ ဤဗား႐ွင္းႏွင့္ မတူဘဲ ကြဲျပားေနႏုိင္သည္။
        မတုိက္ဆုိင္မႈ တစ္စံုတစ္ရာ ႐ွိပါက ေဒသတြင္း ဗား႐ွင္းမ်ားကသာ အတည္ျဖစ္ပါသည္။</p>
    <p><br/></p>
    <p><br/></p>
    <p>မူပုိင္ခြင့္ &copy;2018 Huawei Device Co., Ltd. မူပုိင္ခြင့္မ်ား
        မွတ္ပံုတင္ထားသည္။</p>
    <p/></div>
</body>
</html>